<?xml version="1.0" encoding="utf-8" ?>

<CameraPowerConfig>
    <usecamerapowerconfig>1</usecamerapowerconfig>
    <scence Name="openCamera" Enable="true">
        <UNIPERF_TAG_DURATION>1500</UNIPERF_TAG_DURATION>
        <thermal Level="0">
            <UNIPERF_TAG_SCHED_BOOST>1</UNIPERF_TAG_SCHED_BOOST>
            <UNIPERF_TAG_L_CPU_MAX>1785600</UNIPERF_TAG_L_CPU_MAX>
            <UNIPERF_TAG_L_CPU_MIN>1785600</UNIPERF_TAG_L_CPU_MIN>
            <UNIPERF_TAG_M_CPU_MAX>2419200</UNIPERF_TAG_M_CPU_MAX>
            <UNIPERF_TAG_M_CPU_MIN>2419200</UNIPERF_TAG_M_CPU_MIN>
            <UNIPERF_TAG_B_CPU_MIN>2841600</UNIPERF_TAG_B_CPU_MIN>
            <UNIPERF_TAG_B_CPU_MAX>2841600</UNIPERF_TAG_B_CPU_MAX>
            <UNIPERF_TAG_ISOLATION_B_CPU_MAX>1</UNIPERF_TAG_ISOLATION_B_CPU_MAX>
        </thermal>
    </scence>
    <scence Name="closeCamera" Enable="true">
        <UNIPERF_TAG_DURATION>1000</UNIPERF_TAG_DURATION>
        <thermal Level="0">
            <UNIPERF_TAG_SCHED_BOOST>1</UNIPERF_TAG_SCHED_BOOST>
            <UNIPERF_TAG_L_CPU_MAX>1785600</UNIPERF_TAG_L_CPU_MAX>
            <UNIPERF_TAG_L_CPU_MIN>1785600</UNIPERF_TAG_L_CPU_MIN>
            <UNIPERF_TAG_M_CPU_MAX>2419200</UNIPERF_TAG_M_CPU_MAX>
            <UNIPERF_TAG_M_CPU_MIN>2419200</UNIPERF_TAG_M_CPU_MIN>
            <UNIPERF_TAG_B_CPU_MIN>2841600</UNIPERF_TAG_B_CPU_MIN>
            <UNIPERF_TAG_B_CPU_MAX>2841600</UNIPERF_TAG_B_CPU_MAX>
            <UNIPERF_TAG_ISOLATION_B_CPU_MAX>1</UNIPERF_TAG_ISOLATION_B_CPU_MAX>
        </thermal>
    </scence>
    <scence Name="snapshotCapture" Enable="true">
        <UNIPERF_TAG_DURATION>1500</UNIPERF_TAG_DURATION>
        <thermal Level="0">
            <UNIPERF_TAG_L_CPU_MAX>1574400</UNIPERF_TAG_L_CPU_MAX>
            <UNIPERF_TAG_L_CPU_MIN>1171200</UNIPERF_TAG_L_CPU_MIN>
            <UNIPERF_TAG_M_CPU_MAX>2227200</UNIPERF_TAG_M_CPU_MAX>
            <UNIPERF_TAG_B_CPU_MAX>2400000</UNIPERF_TAG_B_CPU_MAX>
        </thermal>
    </scence>
    <scence Name="frontNormalPreview" Enable="true">
        <UNIPERF_TAG_DURATION>1000</UNIPERF_TAG_DURATION>
        <thermal Level="0">
            <UNIPERF_TAG_SCHEDUTIL_HISPEED_LOAD_CLUSTER_B>99</UNIPERF_TAG_SCHEDUTIL_HISPEED_LOAD_CLUSTER_B>
            <UNIPERF_TAG_SCHEDUTIL_HISPEED_LOAD_CLUSTER_L>90</UNIPERF_TAG_SCHEDUTIL_HISPEED_LOAD_CLUSTER_L>
            <UNIPERF_TAG_LLCC_DDR_BW_MIN>80</UNIPERF_TAG_LLCC_DDR_BW_MIN>
            <UNIPERF_TAG_L_CPU_MAX>1075200</UNIPERF_TAG_L_CPU_MAX>
            <UNIPERF_TAG_M_CPU_MAX>2419200</UNIPERF_TAG_M_CPU_MAX>
            <UNIPERF_TAG_M_CPU_MIN>633600</UNIPERF_TAG_M_CPU_MIN>
            <UNIPERF_TAG_B_CPU_MAX>1958400</UNIPERF_TAG_B_CPU_MAX>
            <UNIPERF_TAG_B_CPU_MIN>806400</UNIPERF_TAG_B_CPU_MIN>
            <UNIPERF_TAG_SCHED_DOWNMIGRATE>10</UNIPERF_TAG_SCHED_DOWNMIGRATE>
            <UNIPERF_TAG_SCHED_DOWNMIGRATE_PRIME>75</UNIPERF_TAG_SCHED_DOWNMIGRATE_PRIME>
            <UNIPERF_TAG_SCHED_UPMIGRATE>15</UNIPERF_TAG_SCHED_UPMIGRATE>
            <UNIPERF_TAG_SCHED_UPMIGRATE_PRIME>85</UNIPERF_TAG_SCHED_UPMIGRATE_PRIME>
            <UNIPERF_TAG_SCHEDUTIL_HISPEED_FREQ_CLUSTER_L>998</UNIPERF_TAG_SCHEDUTIL_HISPEED_FREQ_CLUSTER_L>
            <UNIPERF_TAG_SCHEDUTIL_HISPEED_FREQ_CLUSTER_B>1497</UNIPERF_TAG_SCHEDUTIL_HISPEED_FREQ_CLUSTER_B>
            <UNIPERF_TAG_ISOLATION_B_CPU_MAX>1</UNIPERF_TAG_ISOLATION_B_CPU_MAX>
            <UNIPERF_TAG_LLCC_BW_SAMPLE_MS>33</UNIPERF_TAG_LLCC_BW_SAMPLE_MS>
            <UNIPERF_TAG_LLCC_BW_IO_PERCENT>100</UNIPERF_TAG_LLCC_BW_IO_PERCENT>
            <UNIPERF_TAG_LLCC_BW_HYST_LENGTH>0</UNIPERF_TAG_LLCC_BW_HYST_LENGTH>
            <UNIPERF_TAG_DDR_BW_SAMPLE_MS>33</UNIPERF_TAG_DDR_BW_SAMPLE_MS>
            <UNIPERF_TAG_DDR_BW_IO_PERCENT>100</UNIPERF_TAG_DDR_BW_IO_PERCENT>
            <UNIPERF_TAG_DDR_BW_HYST_LENGTH>0</UNIPERF_TAG_DDR_BW_HYST_LENGTH>
            <UNIPERF_TAG_WALT_CLUSTER_PL_L>0</UNIPERF_TAG_WALT_CLUSTER_PL_L>
            <UNIPERF_TAG_WALT_CLUSTER_PL_B>0</UNIPERF_TAG_WALT_CLUSTER_PL_B>
            <UNIPERF_TAG_SCHED_RAVG_WINDOW_NR_TICKS>4</UNIPERF_TAG_SCHED_RAVG_WINDOW_NR_TICKS>
            <UNIPERF_TAG_TARGET_LOAD_THRESH_L>1024</UNIPERF_TAG_TARGET_LOAD_THRESH_L>
            <UNIPERF_TAG_TARGET_LOAD_SHIFT_L>4</UNIPERF_TAG_TARGET_LOAD_SHIFT_L>
            <UNIPERF_TAG_SCHEDUTIL_RTG_BOOST_FREQ_L>800000</UNIPERF_TAG_SCHEDUTIL_RTG_BOOST_FREQ_L>
            <UNIPERF_TAG_SCHEDUTIL_RTG_BOOST_FREQ_B>600000</UNIPERF_TAG_SCHEDUTIL_RTG_BOOST_FREQ_B>
        </thermal>
    </scence>
    <scence Name="backNormalPreview" Enable="true">
        <UNIPERF_TAG_DURATION>1000</UNIPERF_TAG_DURATION>
        <thermal Level="0">
            <UNIPERF_TAG_SCHEDUTIL_HISPEED_LOAD_CLUSTER_B>99</UNIPERF_TAG_SCHEDUTIL_HISPEED_LOAD_CLUSTER_B>
            <UNIPERF_TAG_SCHEDUTIL_HISPEED_LOAD_CLUSTER_L>90</UNIPERF_TAG_SCHEDUTIL_HISPEED_LOAD_CLUSTER_L>
            <UNIPERF_TAG_LLCC_DDR_BW_MIN>80</UNIPERF_TAG_LLCC_DDR_BW_MIN>
            <UNIPERF_TAG_L_CPU_MAX>1075200</UNIPERF_TAG_L_CPU_MAX>
            <UNIPERF_TAG_M_CPU_MAX>2419200</UNIPERF_TAG_M_CPU_MAX>
            <UNIPERF_TAG_M_CPU_MIN>633600</UNIPERF_TAG_M_CPU_MIN>
            <UNIPERF_TAG_B_CPU_MAX>1958400</UNIPERF_TAG_B_CPU_MAX>
            <UNIPERF_TAG_B_CPU_MIN>806400</UNIPERF_TAG_B_CPU_MIN>
            <UNIPERF_TAG_SCHED_DOWNMIGRATE>10</UNIPERF_TAG_SCHED_DOWNMIGRATE>
            <UNIPERF_TAG_SCHED_DOWNMIGRATE_PRIME>75</UNIPERF_TAG_SCHED_DOWNMIGRATE_PRIME>
            <UNIPERF_TAG_SCHED_UPMIGRATE>15</UNIPERF_TAG_SCHED_UPMIGRATE>
            <UNIPERF_TAG_SCHED_UPMIGRATE_PRIME>85</UNIPERF_TAG_SCHED_UPMIGRATE_PRIME>
            <UNIPERF_TAG_SCHEDUTIL_HISPEED_FREQ_CLUSTER_L>998</UNIPERF_TAG_SCHEDUTIL_HISPEED_FREQ_CLUSTER_L>
            <UNIPERF_TAG_SCHEDUTIL_HISPEED_FREQ_CLUSTER_B>1497</UNIPERF_TAG_SCHEDUTIL_HISPEED_FREQ_CLUSTER_B>
            <UNIPERF_TAG_ISOLATION_B_CPU_MAX>1</UNIPERF_TAG_ISOLATION_B_CPU_MAX>
            <UNIPERF_TAG_LLCC_BW_SAMPLE_MS>33</UNIPERF_TAG_LLCC_BW_SAMPLE_MS>
            <UNIPERF_TAG_LLCC_BW_IO_PERCENT>100</UNIPERF_TAG_LLCC_BW_IO_PERCENT>
            <UNIPERF_TAG_LLCC_BW_HYST_LENGTH>0</UNIPERF_TAG_LLCC_BW_HYST_LENGTH>
            <UNIPERF_TAG_DDR_BW_SAMPLE_MS>33</UNIPERF_TAG_DDR_BW_SAMPLE_MS>
            <UNIPERF_TAG_DDR_BW_IO_PERCENT>100</UNIPERF_TAG_DDR_BW_IO_PERCENT>
            <UNIPERF_TAG_DDR_BW_HYST_LENGTH>0</UNIPERF_TAG_DDR_BW_HYST_LENGTH>
            <UNIPERF_TAG_WALT_CLUSTER_PL_L>0</UNIPERF_TAG_WALT_CLUSTER_PL_L>
            <UNIPERF_TAG_WALT_CLUSTER_PL_B>0</UNIPERF_TAG_WALT_CLUSTER_PL_B>
            <UNIPERF_TAG_SCHED_RAVG_WINDOW_NR_TICKS>4</UNIPERF_TAG_SCHED_RAVG_WINDOW_NR_TICKS>
            <UNIPERF_TAG_TARGET_LOAD_THRESH_L>1024</UNIPERF_TAG_TARGET_LOAD_THRESH_L>
            <UNIPERF_TAG_TARGET_LOAD_SHIFT_L>4</UNIPERF_TAG_TARGET_LOAD_SHIFT_L>
            <UNIPERF_TAG_SCHEDUTIL_RTG_BOOST_FREQ_L>800000</UNIPERF_TAG_SCHEDUTIL_RTG_BOOST_FREQ_L>
            <UNIPERF_TAG_SCHEDUTIL_RTG_BOOST_FREQ_B>600000</UNIPERF_TAG_SCHEDUTIL_RTG_BOOST_FREQ_B>
        </thermal>
    </scence>
    <scence Name="backNormalCollaborationPreview" Enable="true">
        <UNIPERF_TAG_DURATION>1000</UNIPERF_TAG_DURATION>
        <thermal Level="0">
            <UNIPERF_TAG_SCHEDUTIL_HISPEED_LOAD_CLUSTER_B>99</UNIPERF_TAG_SCHEDUTIL_HISPEED_LOAD_CLUSTER_B>
            <UNIPERF_TAG_LLCC_DDR_BW_MIN>80</UNIPERF_TAG_LLCC_DDR_BW_MIN>
            <UNIPERF_TAG_L_CPU_MAX>1075200</UNIPERF_TAG_L_CPU_MAX>
            <UNIPERF_TAG_M_CPU_MAX>1766400</UNIPERF_TAG_M_CPU_MAX>
            <UNIPERF_TAG_SCHED_DOWNMIGRATE>20</UNIPERF_TAG_SCHED_DOWNMIGRATE>
            <UNIPERF_TAG_SCHED_DOWNMIGRATE_PRIME>85</UNIPERF_TAG_SCHED_DOWNMIGRATE_PRIME>
            <UNIPERF_TAG_SCHED_UPMIGRATE>30</UNIPERF_TAG_SCHED_UPMIGRATE>
            <UNIPERF_TAG_SCHED_UPMIGRATE_PRIME>95</UNIPERF_TAG_SCHED_UPMIGRATE_PRIME>
            <UNIPERF_TAG_SCHEDUTIL_HISPEED_FREQ_CLUSTER_L>844</UNIPERF_TAG_SCHEDUTIL_HISPEED_FREQ_CLUSTER_L>
            <UNIPERF_TAG_SCHEDUTIL_HISPEED_FREQ_CLUSTER_B>1209</UNIPERF_TAG_SCHEDUTIL_HISPEED_FREQ_CLUSTER_B>
            <UNIPERF_TAG_ISOLATION_B_CPU_MAX>0</UNIPERF_TAG_ISOLATION_B_CPU_MAX>
            <UNIPERF_TAG_LLCC_BW_SAMPLE_MS>33</UNIPERF_TAG_LLCC_BW_SAMPLE_MS>
            <UNIPERF_TAG_LLCC_BW_IO_PERCENT>100</UNIPERF_TAG_LLCC_BW_IO_PERCENT>
            <UNIPERF_TAG_LLCC_BW_HYST_LENGTH>0</UNIPERF_TAG_LLCC_BW_HYST_LENGTH>
            <UNIPERF_TAG_DDR_BW_SAMPLE_MS>33</UNIPERF_TAG_DDR_BW_SAMPLE_MS>
            <UNIPERF_TAG_DDR_BW_IO_PERCENT>100</UNIPERF_TAG_DDR_BW_IO_PERCENT>
            <UNIPERF_TAG_DDR_BW_HYST_LENGTH>0</UNIPERF_TAG_DDR_BW_HYST_LENGTH>
            <UNIPERF_TAG_WALT_CLUSTER_PL_L>0</UNIPERF_TAG_WALT_CLUSTER_PL_L>
            <UNIPERF_TAG_WALT_CLUSTER_PL_B>0</UNIPERF_TAG_WALT_CLUSTER_PL_B>
            <UNIPERF_TAG_SCHED_RAVG_WINDOW_NR_TICKS>8</UNIPERF_TAG_SCHED_RAVG_WINDOW_NR_TICKS>
            <UNIPERF_TAG_TARGET_LOAD_THRESH_L>0</UNIPERF_TAG_TARGET_LOAD_THRESH_L>
            <UNIPERF_TAG_TARGET_LOAD_SHIFT_L>4</UNIPERF_TAG_TARGET_LOAD_SHIFT_L>
            <UNIPERF_TAG_SCHEDUTIL_RTG_BOOST_FREQ_L>600000</UNIPERF_TAG_SCHEDUTIL_RTG_BOOST_FREQ_L>
            <UNIPERF_TAG_SCHEDUTIL_RTG_BOOST_FREQ_B>600000</UNIPERF_TAG_SCHEDUTIL_RTG_BOOST_FREQ_B>
        </thermal>
    </scence>
    <scence Name="frontPortraitPreview" Enable="true">
        <UNIPERF_TAG_DURATION>1000</UNIPERF_TAG_DURATION>
        <thermal Level="0">
            <UNIPERF_TAG_SCHEDUTIL_HISPEED_LOAD_CLUSTER_B>99</UNIPERF_TAG_SCHEDUTIL_HISPEED_LOAD_CLUSTER_B>
            <UNIPERF_TAG_SCHEDUTIL_HISPEED_LOAD_CLUSTER_L>90</UNIPERF_TAG_SCHEDUTIL_HISPEED_LOAD_CLUSTER_L>
            <UNIPERF_TAG_LLCC_DDR_BW_MIN>80</UNIPERF_TAG_LLCC_DDR_BW_MIN>
            <UNIPERF_TAG_L_CPU_MAX>1075200</UNIPERF_TAG_L_CPU_MAX>
            <UNIPERF_TAG_M_CPU_MAX>2419200</UNIPERF_TAG_M_CPU_MAX>
            <UNIPERF_TAG_M_CPU_MIN>633600</UNIPERF_TAG_M_CPU_MIN>
            <UNIPERF_TAG_B_CPU_MAX>1958400</UNIPERF_TAG_B_CPU_MAX>
            <UNIPERF_TAG_B_CPU_MIN>806400</UNIPERF_TAG_B_CPU_MIN>
            <UNIPERF_TAG_SCHED_DOWNMIGRATE>10</UNIPERF_TAG_SCHED_DOWNMIGRATE>
            <UNIPERF_TAG_SCHED_DOWNMIGRATE_PRIME>75</UNIPERF_TAG_SCHED_DOWNMIGRATE_PRIME>
            <UNIPERF_TAG_SCHED_UPMIGRATE>15</UNIPERF_TAG_SCHED_UPMIGRATE>
            <UNIPERF_TAG_SCHED_UPMIGRATE_PRIME>85</UNIPERF_TAG_SCHED_UPMIGRATE_PRIME>
            <UNIPERF_TAG_SCHEDUTIL_HISPEED_FREQ_CLUSTER_L>998</UNIPERF_TAG_SCHEDUTIL_HISPEED_FREQ_CLUSTER_L>
            <UNIPERF_TAG_SCHEDUTIL_HISPEED_FREQ_CLUSTER_B>1497</UNIPERF_TAG_SCHEDUTIL_HISPEED_FREQ_CLUSTER_B>
            <UNIPERF_TAG_ISOLATION_B_CPU_MAX>1</UNIPERF_TAG_ISOLATION_B_CPU_MAX>
            <UNIPERF_TAG_LLCC_BW_SAMPLE_MS>33</UNIPERF_TAG_LLCC_BW_SAMPLE_MS>
            <UNIPERF_TAG_LLCC_BW_IO_PERCENT>100</UNIPERF_TAG_LLCC_BW_IO_PERCENT>
            <UNIPERF_TAG_LLCC_BW_HYST_LENGTH>0</UNIPERF_TAG_LLCC_BW_HYST_LENGTH>
            <UNIPERF_TAG_DDR_BW_SAMPLE_MS>33</UNIPERF_TAG_DDR_BW_SAMPLE_MS>
            <UNIPERF_TAG_DDR_BW_IO_PERCENT>100</UNIPERF_TAG_DDR_BW_IO_PERCENT>
            <UNIPERF_TAG_DDR_BW_HYST_LENGTH>0</UNIPERF_TAG_DDR_BW_HYST_LENGTH>
            <UNIPERF_TAG_WALT_CLUSTER_PL_L>0</UNIPERF_TAG_WALT_CLUSTER_PL_L>
            <UNIPERF_TAG_WALT_CLUSTER_PL_B>0</UNIPERF_TAG_WALT_CLUSTER_PL_B>
            <UNIPERF_TAG_SCHED_RAVG_WINDOW_NR_TICKS>4</UNIPERF_TAG_SCHED_RAVG_WINDOW_NR_TICKS>
            <UNIPERF_TAG_TARGET_LOAD_THRESH_L>1024</UNIPERF_TAG_TARGET_LOAD_THRESH_L>
            <UNIPERF_TAG_TARGET_LOAD_SHIFT_L>4</UNIPERF_TAG_TARGET_LOAD_SHIFT_L>
            <UNIPERF_TAG_SCHEDUTIL_RTG_BOOST_FREQ_L>800000</UNIPERF_TAG_SCHEDUTIL_RTG_BOOST_FREQ_L>
            <UNIPERF_TAG_SCHEDUTIL_RTG_BOOST_FREQ_B>600000</UNIPERF_TAG_SCHEDUTIL_RTG_BOOST_FREQ_B>

        </thermal>
    </scence>
    <scence Name="backPortraitPreview" Enable="true">
        <UNIPERF_TAG_DURATION>1000</UNIPERF_TAG_DURATION>
        <thermal Level="0">
            <UNIPERF_TAG_SCHEDUTIL_HISPEED_LOAD_CLUSTER_B>99</UNIPERF_TAG_SCHEDUTIL_HISPEED_LOAD_CLUSTER_B>
            <UNIPERF_TAG_SCHEDUTIL_HISPEED_LOAD_CLUSTER_L>90</UNIPERF_TAG_SCHEDUTIL_HISPEED_LOAD_CLUSTER_L>
            <UNIPERF_TAG_LLCC_DDR_BW_MIN>80</UNIPERF_TAG_LLCC_DDR_BW_MIN>
            <UNIPERF_TAG_L_CPU_MAX>1075200</UNIPERF_TAG_L_CPU_MAX>
            <UNIPERF_TAG_M_CPU_MAX>2419200</UNIPERF_TAG_M_CPU_MAX>
            <UNIPERF_TAG_M_CPU_MIN>633600</UNIPERF_TAG_M_CPU_MIN>
            <UNIPERF_TAG_B_CPU_MAX>1958400</UNIPERF_TAG_B_CPU_MAX>
            <UNIPERF_TAG_B_CPU_MIN>806400</UNIPERF_TAG_B_CPU_MIN>
            <UNIPERF_TAG_SCHED_DOWNMIGRATE>10</UNIPERF_TAG_SCHED_DOWNMIGRATE>
            <UNIPERF_TAG_SCHED_DOWNMIGRATE_PRIME>75</UNIPERF_TAG_SCHED_DOWNMIGRATE_PRIME>
            <UNIPERF_TAG_SCHED_UPMIGRATE>15</UNIPERF_TAG_SCHED_UPMIGRATE>
            <UNIPERF_TAG_SCHED_UPMIGRATE_PRIME>85</UNIPERF_TAG_SCHED_UPMIGRATE_PRIME>
            <UNIPERF_TAG_SCHEDUTIL_HISPEED_FREQ_CLUSTER_L>998</UNIPERF_TAG_SCHEDUTIL_HISPEED_FREQ_CLUSTER_L>
            <UNIPERF_TAG_SCHEDUTIL_HISPEED_FREQ_CLUSTER_B>1497</UNIPERF_TAG_SCHEDUTIL_HISPEED_FREQ_CLUSTER_B>
            <UNIPERF_TAG_ISOLATION_B_CPU_MAX>1</UNIPERF_TAG_ISOLATION_B_CPU_MAX>
            <UNIPERF_TAG_LLCC_BW_SAMPLE_MS>33</UNIPERF_TAG_LLCC_BW_SAMPLE_MS>
            <UNIPERF_TAG_LLCC_BW_IO_PERCENT>100</UNIPERF_TAG_LLCC_BW_IO_PERCENT>
            <UNIPERF_TAG_LLCC_BW_HYST_LENGTH>0</UNIPERF_TAG_LLCC_BW_HYST_LENGTH>
            <UNIPERF_TAG_DDR_BW_SAMPLE_MS>33</UNIPERF_TAG_DDR_BW_SAMPLE_MS>
            <UNIPERF_TAG_DDR_BW_IO_PERCENT>100</UNIPERF_TAG_DDR_BW_IO_PERCENT>
            <UNIPERF_TAG_DDR_BW_HYST_LENGTH>0</UNIPERF_TAG_DDR_BW_HYST_LENGTH>
            <UNIPERF_TAG_WALT_CLUSTER_PL_L>0</UNIPERF_TAG_WALT_CLUSTER_PL_L>
            <UNIPERF_TAG_WALT_CLUSTER_PL_B>0</UNIPERF_TAG_WALT_CLUSTER_PL_B>
            <UNIPERF_TAG_SCHED_RAVG_WINDOW_NR_TICKS>4</UNIPERF_TAG_SCHED_RAVG_WINDOW_NR_TICKS>
            <UNIPERF_TAG_TARGET_LOAD_THRESH_L>1024</UNIPERF_TAG_TARGET_LOAD_THRESH_L>
            <UNIPERF_TAG_TARGET_LOAD_SHIFT_L>4</UNIPERF_TAG_TARGET_LOAD_SHIFT_L>
            <UNIPERF_TAG_SCHEDUTIL_RTG_BOOST_FREQ_L>800000</UNIPERF_TAG_SCHEDUTIL_RTG_BOOST_FREQ_L>
            <UNIPERF_TAG_SCHEDUTIL_RTG_BOOST_FREQ_B>600000</UNIPERF_TAG_SCHEDUTIL_RTG_BOOST_FREQ_B>

        </thermal>
    </scence>
    <scence Name="frontNightPreview" Enable="true">
        <UNIPERF_TAG_DURATION>1000</UNIPERF_TAG_DURATION>
        <thermal Level="0">
            <UNIPERF_TAG_SCHEDUTIL_HISPEED_LOAD_CLUSTER_B>99</UNIPERF_TAG_SCHEDUTIL_HISPEED_LOAD_CLUSTER_B>
            <UNIPERF_TAG_SCHEDUTIL_HISPEED_LOAD_CLUSTER_L>90</UNIPERF_TAG_SCHEDUTIL_HISPEED_LOAD_CLUSTER_L>
            <UNIPERF_TAG_LLCC_DDR_BW_MIN>80</UNIPERF_TAG_LLCC_DDR_BW_MIN>
            <UNIPERF_TAG_L_CPU_MAX>1075200</UNIPERF_TAG_L_CPU_MAX>
            <UNIPERF_TAG_M_CPU_MAX>2419200</UNIPERF_TAG_M_CPU_MAX>
            <UNIPERF_TAG_M_CPU_MIN>633600</UNIPERF_TAG_M_CPU_MIN>
            <UNIPERF_TAG_B_CPU_MAX>1958400</UNIPERF_TAG_B_CPU_MAX>
            <UNIPERF_TAG_B_CPU_MIN>806400</UNIPERF_TAG_B_CPU_MIN>
            <UNIPERF_TAG_SCHED_DOWNMIGRATE>10</UNIPERF_TAG_SCHED_DOWNMIGRATE>
            <UNIPERF_TAG_SCHED_DOWNMIGRATE_PRIME>75</UNIPERF_TAG_SCHED_DOWNMIGRATE_PRIME>
            <UNIPERF_TAG_SCHED_UPMIGRATE>15</UNIPERF_TAG_SCHED_UPMIGRATE>
            <UNIPERF_TAG_SCHED_UPMIGRATE_PRIME>85</UNIPERF_TAG_SCHED_UPMIGRATE_PRIME>
            <UNIPERF_TAG_SCHEDUTIL_HISPEED_FREQ_CLUSTER_L>998</UNIPERF_TAG_SCHEDUTIL_HISPEED_FREQ_CLUSTER_L>
            <UNIPERF_TAG_SCHEDUTIL_HISPEED_FREQ_CLUSTER_B>1497</UNIPERF_TAG_SCHEDUTIL_HISPEED_FREQ_CLUSTER_B>
            <UNIPERF_TAG_ISOLATION_B_CPU_MAX>1</UNIPERF_TAG_ISOLATION_B_CPU_MAX>
            <UNIPERF_TAG_LLCC_BW_SAMPLE_MS>33</UNIPERF_TAG_LLCC_BW_SAMPLE_MS>
            <UNIPERF_TAG_LLCC_BW_IO_PERCENT>100</UNIPERF_TAG_LLCC_BW_IO_PERCENT>
            <UNIPERF_TAG_LLCC_BW_HYST_LENGTH>0</UNIPERF_TAG_LLCC_BW_HYST_LENGTH>
            <UNIPERF_TAG_DDR_BW_SAMPLE_MS>33</UNIPERF_TAG_DDR_BW_SAMPLE_MS>
            <UNIPERF_TAG_DDR_BW_IO_PERCENT>100</UNIPERF_TAG_DDR_BW_IO_PERCENT>
            <UNIPERF_TAG_DDR_BW_HYST_LENGTH>0</UNIPERF_TAG_DDR_BW_HYST_LENGTH>
            <UNIPERF_TAG_WALT_CLUSTER_PL_L>0</UNIPERF_TAG_WALT_CLUSTER_PL_L>
            <UNIPERF_TAG_WALT_CLUSTER_PL_B>0</UNIPERF_TAG_WALT_CLUSTER_PL_B>
            <UNIPERF_TAG_SCHED_RAVG_WINDOW_NR_TICKS>4</UNIPERF_TAG_SCHED_RAVG_WINDOW_NR_TICKS>
            <UNIPERF_TAG_TARGET_LOAD_THRESH_L>1024</UNIPERF_TAG_TARGET_LOAD_THRESH_L>
            <UNIPERF_TAG_TARGET_LOAD_SHIFT_L>4</UNIPERF_TAG_TARGET_LOAD_SHIFT_L>
            <UNIPERF_TAG_SCHEDUTIL_RTG_BOOST_FREQ_L>800000</UNIPERF_TAG_SCHEDUTIL_RTG_BOOST_FREQ_L>
            <UNIPERF_TAG_SCHEDUTIL_RTG_BOOST_FREQ_B>600000</UNIPERF_TAG_SCHEDUTIL_RTG_BOOST_FREQ_B>

        </thermal>
    </scence>
    <scence Name="backNightPreview" Enable="true">
        <UNIPERF_TAG_DURATION>1000</UNIPERF_TAG_DURATION>
        <thermal Level="0">
            <UNIPERF_TAG_SCHEDUTIL_HISPEED_LOAD_CLUSTER_B>99</UNIPERF_TAG_SCHEDUTIL_HISPEED_LOAD_CLUSTER_B>
            <UNIPERF_TAG_SCHEDUTIL_HISPEED_LOAD_CLUSTER_L>90</UNIPERF_TAG_SCHEDUTIL_HISPEED_LOAD_CLUSTER_L>
            <UNIPERF_TAG_LLCC_DDR_BW_MIN>80</UNIPERF_TAG_LLCC_DDR_BW_MIN>
            <UNIPERF_TAG_L_CPU_MAX>1075200</UNIPERF_TAG_L_CPU_MAX>
            <UNIPERF_TAG_M_CPU_MAX>2419200</UNIPERF_TAG_M_CPU_MAX>
            <UNIPERF_TAG_M_CPU_MIN>633600</UNIPERF_TAG_M_CPU_MIN>
            <UNIPERF_TAG_B_CPU_MAX>1958400</UNIPERF_TAG_B_CPU_MAX>
            <UNIPERF_TAG_B_CPU_MIN>806400</UNIPERF_TAG_B_CPU_MIN>
            <UNIPERF_TAG_SCHED_DOWNMIGRATE>10</UNIPERF_TAG_SCHED_DOWNMIGRATE>
            <UNIPERF_TAG_SCHED_DOWNMIGRATE_PRIME>75</UNIPERF_TAG_SCHED_DOWNMIGRATE_PRIME>
            <UNIPERF_TAG_SCHED_UPMIGRATE>15</UNIPERF_TAG_SCHED_UPMIGRATE>
            <UNIPERF_TAG_SCHED_UPMIGRATE_PRIME>85</UNIPERF_TAG_SCHED_UPMIGRATE_PRIME>
            <UNIPERF_TAG_SCHEDUTIL_HISPEED_FREQ_CLUSTER_L>998</UNIPERF_TAG_SCHEDUTIL_HISPEED_FREQ_CLUSTER_L>
            <UNIPERF_TAG_SCHEDUTIL_HISPEED_FREQ_CLUSTER_B>1497</UNIPERF_TAG_SCHEDUTIL_HISPEED_FREQ_CLUSTER_B>
            <UNIPERF_TAG_ISOLATION_B_CPU_MAX>1</UNIPERF_TAG_ISOLATION_B_CPU_MAX>
            <UNIPERF_TAG_LLCC_BW_SAMPLE_MS>33</UNIPERF_TAG_LLCC_BW_SAMPLE_MS>
            <UNIPERF_TAG_LLCC_BW_IO_PERCENT>100</UNIPERF_TAG_LLCC_BW_IO_PERCENT>
            <UNIPERF_TAG_LLCC_BW_HYST_LENGTH>0</UNIPERF_TAG_LLCC_BW_HYST_LENGTH>
            <UNIPERF_TAG_DDR_BW_SAMPLE_MS>33</UNIPERF_TAG_DDR_BW_SAMPLE_MS>
            <UNIPERF_TAG_DDR_BW_IO_PERCENT>100</UNIPERF_TAG_DDR_BW_IO_PERCENT>
            <UNIPERF_TAG_DDR_BW_HYST_LENGTH>0</UNIPERF_TAG_DDR_BW_HYST_LENGTH>
            <UNIPERF_TAG_WALT_CLUSTER_PL_L>0</UNIPERF_TAG_WALT_CLUSTER_PL_L>
            <UNIPERF_TAG_WALT_CLUSTER_PL_B>0</UNIPERF_TAG_WALT_CLUSTER_PL_B>
            <UNIPERF_TAG_SCHED_RAVG_WINDOW_NR_TICKS>4</UNIPERF_TAG_SCHED_RAVG_WINDOW_NR_TICKS>
            <UNIPERF_TAG_TARGET_LOAD_THRESH_L>1024</UNIPERF_TAG_TARGET_LOAD_THRESH_L>
            <UNIPERF_TAG_TARGET_LOAD_SHIFT_L>4</UNIPERF_TAG_TARGET_LOAD_SHIFT_L>
            <UNIPERF_TAG_SCHEDUTIL_RTG_BOOST_FREQ_L>800000</UNIPERF_TAG_SCHEDUTIL_RTG_BOOST_FREQ_L>
            <UNIPERF_TAG_SCHEDUTIL_RTG_BOOST_FREQ_B>600000</UNIPERF_TAG_SCHEDUTIL_RTG_BOOST_FREQ_B>

        </thermal>
    </scence>
    <scence Name="aperturePreview" Enable="true">
        <UNIPERF_TAG_DURATION>1000</UNIPERF_TAG_DURATION>
        <thermal Level="0">
            <UNIPERF_TAG_SCHEDUTIL_HISPEED_LOAD_CLUSTER_B>99</UNIPERF_TAG_SCHEDUTIL_HISPEED_LOAD_CLUSTER_B>
            <UNIPERF_TAG_SCHEDUTIL_HISPEED_LOAD_CLUSTER_L>90</UNIPERF_TAG_SCHEDUTIL_HISPEED_LOAD_CLUSTER_L>
            <UNIPERF_TAG_LLCC_DDR_BW_MIN>80</UNIPERF_TAG_LLCC_DDR_BW_MIN>
            <UNIPERF_TAG_L_CPU_MAX>1075200</UNIPERF_TAG_L_CPU_MAX>
            <UNIPERF_TAG_M_CPU_MAX>2419200</UNIPERF_TAG_M_CPU_MAX>
            <UNIPERF_TAG_M_CPU_MIN>633600</UNIPERF_TAG_M_CPU_MIN>
            <UNIPERF_TAG_B_CPU_MAX>1958400</UNIPERF_TAG_B_CPU_MAX>
            <UNIPERF_TAG_B_CPU_MIN>806400</UNIPERF_TAG_B_CPU_MIN>
            <UNIPERF_TAG_SCHED_DOWNMIGRATE>10</UNIPERF_TAG_SCHED_DOWNMIGRATE>
            <UNIPERF_TAG_SCHED_DOWNMIGRATE_PRIME>75</UNIPERF_TAG_SCHED_DOWNMIGRATE_PRIME>
            <UNIPERF_TAG_SCHED_UPMIGRATE>15</UNIPERF_TAG_SCHED_UPMIGRATE>
            <UNIPERF_TAG_SCHED_UPMIGRATE_PRIME>85</UNIPERF_TAG_SCHED_UPMIGRATE_PRIME>
            <UNIPERF_TAG_SCHEDUTIL_HISPEED_FREQ_CLUSTER_L>998</UNIPERF_TAG_SCHEDUTIL_HISPEED_FREQ_CLUSTER_L>
            <UNIPERF_TAG_SCHEDUTIL_HISPEED_FREQ_CLUSTER_B>1497</UNIPERF_TAG_SCHEDUTIL_HISPEED_FREQ_CLUSTER_B>
            <UNIPERF_TAG_ISOLATION_B_CPU_MAX>1</UNIPERF_TAG_ISOLATION_B_CPU_MAX>
            <UNIPERF_TAG_LLCC_BW_SAMPLE_MS>33</UNIPERF_TAG_LLCC_BW_SAMPLE_MS>
            <UNIPERF_TAG_LLCC_BW_IO_PERCENT>100</UNIPERF_TAG_LLCC_BW_IO_PERCENT>
            <UNIPERF_TAG_LLCC_BW_HYST_LENGTH>0</UNIPERF_TAG_LLCC_BW_HYST_LENGTH>
            <UNIPERF_TAG_DDR_BW_SAMPLE_MS>33</UNIPERF_TAG_DDR_BW_SAMPLE_MS>
            <UNIPERF_TAG_DDR_BW_IO_PERCENT>100</UNIPERF_TAG_DDR_BW_IO_PERCENT>
            <UNIPERF_TAG_DDR_BW_HYST_LENGTH>0</UNIPERF_TAG_DDR_BW_HYST_LENGTH>
            <UNIPERF_TAG_WALT_CLUSTER_PL_L>0</UNIPERF_TAG_WALT_CLUSTER_PL_L>
            <UNIPERF_TAG_WALT_CLUSTER_PL_B>0</UNIPERF_TAG_WALT_CLUSTER_PL_B>
            <UNIPERF_TAG_SCHED_RAVG_WINDOW_NR_TICKS>4</UNIPERF_TAG_SCHED_RAVG_WINDOW_NR_TICKS>
            <UNIPERF_TAG_TARGET_LOAD_THRESH_L>1024</UNIPERF_TAG_TARGET_LOAD_THRESH_L>
            <UNIPERF_TAG_TARGET_LOAD_SHIFT_L>4</UNIPERF_TAG_TARGET_LOAD_SHIFT_L>
            <UNIPERF_TAG_SCHEDUTIL_RTG_BOOST_FREQ_L>800000</UNIPERF_TAG_SCHEDUTIL_RTG_BOOST_FREQ_L>
            <UNIPERF_TAG_SCHEDUTIL_RTG_BOOST_FREQ_B>600000</UNIPERF_TAG_SCHEDUTIL_RTG_BOOST_FREQ_B>

        </thermal>
    </scence>
    <scence Name="professionalPreview" Enable="true">
        <UNIPERF_TAG_DURATION>1000</UNIPERF_TAG_DURATION>
        <thermal Level="0">
            <UNIPERF_TAG_SCHEDUTIL_HISPEED_LOAD_CLUSTER_B>99</UNIPERF_TAG_SCHEDUTIL_HISPEED_LOAD_CLUSTER_B>
            <UNIPERF_TAG_SCHEDUTIL_HISPEED_LOAD_CLUSTER_L>90</UNIPERF_TAG_SCHEDUTIL_HISPEED_LOAD_CLUSTER_L>
            <UNIPERF_TAG_LLCC_DDR_BW_MIN>80</UNIPERF_TAG_LLCC_DDR_BW_MIN>
            <UNIPERF_TAG_L_CPU_MAX>1075200</UNIPERF_TAG_L_CPU_MAX>
            <UNIPERF_TAG_M_CPU_MAX>2419200</UNIPERF_TAG_M_CPU_MAX>
            <UNIPERF_TAG_M_CPU_MIN>633600</UNIPERF_TAG_M_CPU_MIN>
            <UNIPERF_TAG_B_CPU_MAX>1958400</UNIPERF_TAG_B_CPU_MAX>
            <UNIPERF_TAG_B_CPU_MIN>806400</UNIPERF_TAG_B_CPU_MIN>
            <UNIPERF_TAG_SCHED_DOWNMIGRATE>10</UNIPERF_TAG_SCHED_DOWNMIGRATE>
            <UNIPERF_TAG_SCHED_DOWNMIGRATE_PRIME>75</UNIPERF_TAG_SCHED_DOWNMIGRATE_PRIME>
            <UNIPERF_TAG_SCHED_UPMIGRATE>15</UNIPERF_TAG_SCHED_UPMIGRATE>
            <UNIPERF_TAG_SCHED_UPMIGRATE_PRIME>85</UNIPERF_TAG_SCHED_UPMIGRATE_PRIME>
            <UNIPERF_TAG_SCHEDUTIL_HISPEED_FREQ_CLUSTER_L>998</UNIPERF_TAG_SCHEDUTIL_HISPEED_FREQ_CLUSTER_L>
            <UNIPERF_TAG_SCHEDUTIL_HISPEED_FREQ_CLUSTER_B>1497</UNIPERF_TAG_SCHEDUTIL_HISPEED_FREQ_CLUSTER_B>
            <UNIPERF_TAG_ISOLATION_B_CPU_MAX>1</UNIPERF_TAG_ISOLATION_B_CPU_MAX>
            <UNIPERF_TAG_LLCC_BW_SAMPLE_MS>33</UNIPERF_TAG_LLCC_BW_SAMPLE_MS>
            <UNIPERF_TAG_LLCC_BW_IO_PERCENT>100</UNIPERF_TAG_LLCC_BW_IO_PERCENT>
            <UNIPERF_TAG_LLCC_BW_HYST_LENGTH>0</UNIPERF_TAG_LLCC_BW_HYST_LENGTH>
            <UNIPERF_TAG_DDR_BW_SAMPLE_MS>33</UNIPERF_TAG_DDR_BW_SAMPLE_MS>
            <UNIPERF_TAG_DDR_BW_IO_PERCENT>100</UNIPERF_TAG_DDR_BW_IO_PERCENT>
            <UNIPERF_TAG_DDR_BW_HYST_LENGTH>0</UNIPERF_TAG_DDR_BW_HYST_LENGTH>
            <UNIPERF_TAG_WALT_CLUSTER_PL_L>0</UNIPERF_TAG_WALT_CLUSTER_PL_L>
            <UNIPERF_TAG_WALT_CLUSTER_PL_B>0</UNIPERF_TAG_WALT_CLUSTER_PL_B>
            <UNIPERF_TAG_SCHED_RAVG_WINDOW_NR_TICKS>4</UNIPERF_TAG_SCHED_RAVG_WINDOW_NR_TICKS>
            <UNIPERF_TAG_TARGET_LOAD_THRESH_L>1024</UNIPERF_TAG_TARGET_LOAD_THRESH_L>
            <UNIPERF_TAG_TARGET_LOAD_SHIFT_L>4</UNIPERF_TAG_TARGET_LOAD_SHIFT_L>
            <UNIPERF_TAG_SCHEDUTIL_RTG_BOOST_FREQ_L>800000</UNIPERF_TAG_SCHEDUTIL_RTG_BOOST_FREQ_L>
            <UNIPERF_TAG_SCHEDUTIL_RTG_BOOST_FREQ_B>600000</UNIPERF_TAG_SCHEDUTIL_RTG_BOOST_FREQ_B>
        </thermal>
    </scence>
    <scence Name="professionalVideoPreview" Enable="true">
        <UNIPERF_TAG_DURATION>1000</UNIPERF_TAG_DURATION>
        <thermal Level="0">
            <UNIPERF_TAG_SCHEDUTIL_HISPEED_LOAD_CLUSTER_B>99</UNIPERF_TAG_SCHEDUTIL_HISPEED_LOAD_CLUSTER_B>
            <UNIPERF_TAG_LLCC_DDR_BW_MIN>80</UNIPERF_TAG_LLCC_DDR_BW_MIN>
            <UNIPERF_TAG_L_CPU_MAX>1363200</UNIPERF_TAG_L_CPU_MAX>
            <UNIPERF_TAG_M_CPU_MAX>1881600</UNIPERF_TAG_M_CPU_MAX>
            <UNIPERF_TAG_SCHED_DOWNMIGRATE>85</UNIPERF_TAG_SCHED_DOWNMIGRATE>
            <UNIPERF_TAG_SCHED_DOWNMIGRATE_PRIME>85</UNIPERF_TAG_SCHED_DOWNMIGRATE_PRIME>
            <UNIPERF_TAG_SCHED_UPMIGRATE>85</UNIPERF_TAG_SCHED_UPMIGRATE>
            <UNIPERF_TAG_SCHED_UPMIGRATE_PRIME>85</UNIPERF_TAG_SCHED_UPMIGRATE_PRIME>
            <UNIPERF_TAG_SCHEDUTIL_HISPEED_FREQ_CLUSTER_L>844</UNIPERF_TAG_SCHEDUTIL_HISPEED_FREQ_CLUSTER_L>
            <UNIPERF_TAG_SCHEDUTIL_HISPEED_FREQ_CLUSTER_B>1209</UNIPERF_TAG_SCHEDUTIL_HISPEED_FREQ_CLUSTER_B>
            <UNIPERF_TAG_ISOLATION_B_CPU_MAX>1</UNIPERF_TAG_ISOLATION_B_CPU_MAX>
            <UNIPERF_TAG_LLCC_BW_SAMPLE_MS>33</UNIPERF_TAG_LLCC_BW_SAMPLE_MS>
            <UNIPERF_TAG_LLCC_BW_IO_PERCENT>100</UNIPERF_TAG_LLCC_BW_IO_PERCENT>
            <UNIPERF_TAG_LLCC_BW_HYST_LENGTH>0</UNIPERF_TAG_LLCC_BW_HYST_LENGTH>
            <UNIPERF_TAG_DDR_BW_SAMPLE_MS>33</UNIPERF_TAG_DDR_BW_SAMPLE_MS>
            <UNIPERF_TAG_DDR_BW_IO_PERCENT>100</UNIPERF_TAG_DDR_BW_IO_PERCENT>
            <UNIPERF_TAG_DDR_BW_HYST_LENGTH>0</UNIPERF_TAG_DDR_BW_HYST_LENGTH>
            <UNIPERF_TAG_WALT_CLUSTER_PL_L>0</UNIPERF_TAG_WALT_CLUSTER_PL_L>
            <UNIPERF_TAG_WALT_CLUSTER_PL_B>0</UNIPERF_TAG_WALT_CLUSTER_PL_B>
            <UNIPERF_TAG_SCHED_RAVG_WINDOW_NR_TICKS>8</UNIPERF_TAG_SCHED_RAVG_WINDOW_NR_TICKS>
            <UNIPERF_TAG_TARGET_LOAD_THRESH_L>0</UNIPERF_TAG_TARGET_LOAD_THRESH_L>
            <UNIPERF_TAG_TARGET_LOAD_SHIFT_L>4</UNIPERF_TAG_TARGET_LOAD_SHIFT_L>
            <UNIPERF_TAG_SCHEDUTIL_RTG_BOOST_FREQ_L>600000</UNIPERF_TAG_SCHEDUTIL_RTG_BOOST_FREQ_L>
            <UNIPERF_TAG_SCHEDUTIL_RTG_BOOST_FREQ_B>600000</UNIPERF_TAG_SCHEDUTIL_RTG_BOOST_FREQ_B>
        </thermal>
    </scence>
    <scence Name="professionalVideoPreview60FPS" Enable="true">
        <UNIPERF_TAG_DURATION>1000</UNIPERF_TAG_DURATION>
        <thermal Level="0">
            <UNIPERF_TAG_SCHEDUTIL_HISPEED_LOAD_CLUSTER_B>99</UNIPERF_TAG_SCHEDUTIL_HISPEED_LOAD_CLUSTER_B>
            <UNIPERF_TAG_LLCC_DDR_BW_MIN>80</UNIPERF_TAG_LLCC_DDR_BW_MIN>
            <UNIPERF_TAG_L_CPU_MAX>1363200</UNIPERF_TAG_L_CPU_MAX>
            <UNIPERF_TAG_M_CPU_MAX>1881600</UNIPERF_TAG_M_CPU_MAX>
            <UNIPERF_TAG_SCHED_DOWNMIGRATE>85</UNIPERF_TAG_SCHED_DOWNMIGRATE>
            <UNIPERF_TAG_SCHED_DOWNMIGRATE_PRIME>85</UNIPERF_TAG_SCHED_DOWNMIGRATE_PRIME>
            <UNIPERF_TAG_SCHED_UPMIGRATE>85</UNIPERF_TAG_SCHED_UPMIGRATE>
            <UNIPERF_TAG_SCHED_UPMIGRATE_PRIME>85</UNIPERF_TAG_SCHED_UPMIGRATE_PRIME>
            <UNIPERF_TAG_SCHEDUTIL_HISPEED_FREQ_CLUSTER_L>844</UNIPERF_TAG_SCHEDUTIL_HISPEED_FREQ_CLUSTER_L>
            <UNIPERF_TAG_SCHEDUTIL_HISPEED_FREQ_CLUSTER_B>1209</UNIPERF_TAG_SCHEDUTIL_HISPEED_FREQ_CLUSTER_B>
            <UNIPERF_TAG_ISOLATION_B_CPU_MAX>1</UNIPERF_TAG_ISOLATION_B_CPU_MAX>
            <UNIPERF_TAG_LLCC_BW_SAMPLE_MS>33</UNIPERF_TAG_LLCC_BW_SAMPLE_MS>
            <UNIPERF_TAG_LLCC_BW_IO_PERCENT>100</UNIPERF_TAG_LLCC_BW_IO_PERCENT>
            <UNIPERF_TAG_LLCC_BW_HYST_LENGTH>0</UNIPERF_TAG_LLCC_BW_HYST_LENGTH>
            <UNIPERF_TAG_DDR_BW_SAMPLE_MS>33</UNIPERF_TAG_DDR_BW_SAMPLE_MS>
            <UNIPERF_TAG_DDR_BW_IO_PERCENT>100</UNIPERF_TAG_DDR_BW_IO_PERCENT>
            <UNIPERF_TAG_DDR_BW_HYST_LENGTH>0</UNIPERF_TAG_DDR_BW_HYST_LENGTH>
            <UNIPERF_TAG_WALT_CLUSTER_PL_L>0</UNIPERF_TAG_WALT_CLUSTER_PL_L>
            <UNIPERF_TAG_WALT_CLUSTER_PL_B>0</UNIPERF_TAG_WALT_CLUSTER_PL_B>
            <UNIPERF_TAG_SCHED_RAVG_WINDOW_NR_TICKS>8</UNIPERF_TAG_SCHED_RAVG_WINDOW_NR_TICKS>
            <UNIPERF_TAG_TARGET_LOAD_THRESH_L>0</UNIPERF_TAG_TARGET_LOAD_THRESH_L>
            <UNIPERF_TAG_TARGET_LOAD_SHIFT_L>4</UNIPERF_TAG_TARGET_LOAD_SHIFT_L>
            <UNIPERF_TAG_SCHEDUTIL_RTG_BOOST_FREQ_L>600000</UNIPERF_TAG_SCHEDUTIL_RTG_BOOST_FREQ_L>
            <UNIPERF_TAG_SCHEDUTIL_RTG_BOOST_FREQ_B>600000</UNIPERF_TAG_SCHEDUTIL_RTG_BOOST_FREQ_B>
        </thermal>
    </scence>
    <scence Name="panoramaPreview" Enable="true">
        <UNIPERF_TAG_DURATION>1000</UNIPERF_TAG_DURATION>
        <thermal Level="0">
            <UNIPERF_TAG_SCHEDUTIL_HISPEED_LOAD_CLUSTER_B>99</UNIPERF_TAG_SCHEDUTIL_HISPEED_LOAD_CLUSTER_B>
            <UNIPERF_TAG_LLCC_DDR_BW_MIN>80</UNIPERF_TAG_LLCC_DDR_BW_MIN>
            <UNIPERF_TAG_L_CPU_MAX>1363200</UNIPERF_TAG_L_CPU_MAX>
            <UNIPERF_TAG_M_CPU_MAX>1881600</UNIPERF_TAG_M_CPU_MAX>
            <UNIPERF_TAG_SCHED_DOWNMIGRATE>85</UNIPERF_TAG_SCHED_DOWNMIGRATE>
            <UNIPERF_TAG_SCHED_DOWNMIGRATE_PRIME>85</UNIPERF_TAG_SCHED_DOWNMIGRATE_PRIME>
            <UNIPERF_TAG_SCHED_UPMIGRATE>85</UNIPERF_TAG_SCHED_UPMIGRATE>
            <UNIPERF_TAG_SCHED_UPMIGRATE_PRIME>85</UNIPERF_TAG_SCHED_UPMIGRATE_PRIME>
            <UNIPERF_TAG_SCHEDUTIL_HISPEED_FREQ_CLUSTER_L>844</UNIPERF_TAG_SCHEDUTIL_HISPEED_FREQ_CLUSTER_L>
            <UNIPERF_TAG_SCHEDUTIL_HISPEED_FREQ_CLUSTER_B>1209</UNIPERF_TAG_SCHEDUTIL_HISPEED_FREQ_CLUSTER_B>
            <UNIPERF_TAG_ISOLATION_B_CPU_MAX>0</UNIPERF_TAG_ISOLATION_B_CPU_MAX>
            <UNIPERF_TAG_LLCC_BW_SAMPLE_MS>33</UNIPERF_TAG_LLCC_BW_SAMPLE_MS>
            <UNIPERF_TAG_LLCC_BW_IO_PERCENT>100</UNIPERF_TAG_LLCC_BW_IO_PERCENT>
            <UNIPERF_TAG_LLCC_BW_HYST_LENGTH>0</UNIPERF_TAG_LLCC_BW_HYST_LENGTH>
            <UNIPERF_TAG_DDR_BW_SAMPLE_MS>33</UNIPERF_TAG_DDR_BW_SAMPLE_MS>
            <UNIPERF_TAG_DDR_BW_IO_PERCENT>100</UNIPERF_TAG_DDR_BW_IO_PERCENT>
            <UNIPERF_TAG_DDR_BW_HYST_LENGTH>0</UNIPERF_TAG_DDR_BW_HYST_LENGTH>
            <UNIPERF_TAG_WALT_CLUSTER_PL_L>0</UNIPERF_TAG_WALT_CLUSTER_PL_L>
            <UNIPERF_TAG_WALT_CLUSTER_PL_B>0</UNIPERF_TAG_WALT_CLUSTER_PL_B>
            <UNIPERF_TAG_SCHED_RAVG_WINDOW_NR_TICKS>8</UNIPERF_TAG_SCHED_RAVG_WINDOW_NR_TICKS>
            <UNIPERF_TAG_TARGET_LOAD_THRESH_L>0</UNIPERF_TAG_TARGET_LOAD_THRESH_L>
            <UNIPERF_TAG_TARGET_LOAD_SHIFT_L>4</UNIPERF_TAG_TARGET_LOAD_SHIFT_L>
            <UNIPERF_TAG_SCHEDUTIL_RTG_BOOST_FREQ_L>600000</UNIPERF_TAG_SCHEDUTIL_RTG_BOOST_FREQ_L>
            <UNIPERF_TAG_SCHEDUTIL_RTG_BOOST_FREQ_B>600000</UNIPERF_TAG_SCHEDUTIL_RTG_BOOST_FREQ_B>
        </thermal>
    </scence>
    <scence Name="frontMarkPreview" Enable="true">
        <UNIPERF_TAG_DURATION>1000</UNIPERF_TAG_DURATION>
        <thermal Level="0">
            <UNIPERF_TAG_SCHEDUTIL_HISPEED_LOAD_CLUSTER_B>99</UNIPERF_TAG_SCHEDUTIL_HISPEED_LOAD_CLUSTER_B>
            <UNIPERF_TAG_LLCC_DDR_BW_MIN>80</UNIPERF_TAG_LLCC_DDR_BW_MIN>
            <UNIPERF_TAG_L_CPU_MAX>1363200</UNIPERF_TAG_L_CPU_MAX>
            <UNIPERF_TAG_M_CPU_MAX>1881600</UNIPERF_TAG_M_CPU_MAX>
            <UNIPERF_TAG_SCHED_DOWNMIGRATE>85</UNIPERF_TAG_SCHED_DOWNMIGRATE>
            <UNIPERF_TAG_SCHED_DOWNMIGRATE_PRIME>85</UNIPERF_TAG_SCHED_DOWNMIGRATE_PRIME>
            <UNIPERF_TAG_SCHED_UPMIGRATE>85</UNIPERF_TAG_SCHED_UPMIGRATE>
            <UNIPERF_TAG_SCHED_UPMIGRATE_PRIME>85</UNIPERF_TAG_SCHED_UPMIGRATE_PRIME>
            <UNIPERF_TAG_SCHEDUTIL_HISPEED_FREQ_CLUSTER_L>844</UNIPERF_TAG_SCHEDUTIL_HISPEED_FREQ_CLUSTER_L>
            <UNIPERF_TAG_SCHEDUTIL_HISPEED_FREQ_CLUSTER_B>1209</UNIPERF_TAG_SCHEDUTIL_HISPEED_FREQ_CLUSTER_B>
            <UNIPERF_TAG_ISOLATION_B_CPU_MAX>0</UNIPERF_TAG_ISOLATION_B_CPU_MAX>
            <UNIPERF_TAG_LLCC_BW_SAMPLE_MS>33</UNIPERF_TAG_LLCC_BW_SAMPLE_MS>
            <UNIPERF_TAG_LLCC_BW_IO_PERCENT>100</UNIPERF_TAG_LLCC_BW_IO_PERCENT>
            <UNIPERF_TAG_LLCC_BW_HYST_LENGTH>0</UNIPERF_TAG_LLCC_BW_HYST_LENGTH>
            <UNIPERF_TAG_DDR_BW_SAMPLE_MS>33</UNIPERF_TAG_DDR_BW_SAMPLE_MS>
            <UNIPERF_TAG_DDR_BW_IO_PERCENT>100</UNIPERF_TAG_DDR_BW_IO_PERCENT>
            <UNIPERF_TAG_DDR_BW_HYST_LENGTH>0</UNIPERF_TAG_DDR_BW_HYST_LENGTH>
            <UNIPERF_TAG_WALT_CLUSTER_PL_L>0</UNIPERF_TAG_WALT_CLUSTER_PL_L>
            <UNIPERF_TAG_WALT_CLUSTER_PL_B>0</UNIPERF_TAG_WALT_CLUSTER_PL_B>
            <UNIPERF_TAG_SCHED_RAVG_WINDOW_NR_TICKS>8</UNIPERF_TAG_SCHED_RAVG_WINDOW_NR_TICKS>
            <UNIPERF_TAG_TARGET_LOAD_THRESH_L>0</UNIPERF_TAG_TARGET_LOAD_THRESH_L>
            <UNIPERF_TAG_TARGET_LOAD_SHIFT_L>4</UNIPERF_TAG_TARGET_LOAD_SHIFT_L>
            <UNIPERF_TAG_SCHEDUTIL_RTG_BOOST_FREQ_L>600000</UNIPERF_TAG_SCHEDUTIL_RTG_BOOST_FREQ_L>
            <UNIPERF_TAG_SCHEDUTIL_RTG_BOOST_FREQ_B>600000</UNIPERF_TAG_SCHEDUTIL_RTG_BOOST_FREQ_B>
        </thermal>
    </scence>
    <scence Name="backMarkPreview" Enable="true">
        <UNIPERF_TAG_DURATION>1000</UNIPERF_TAG_DURATION>
        <thermal Level="0">
            <UNIPERF_TAG_SCHEDUTIL_HISPEED_LOAD_CLUSTER_B>99</UNIPERF_TAG_SCHEDUTIL_HISPEED_LOAD_CLUSTER_B>
            <UNIPERF_TAG_LLCC_DDR_BW_MIN>80</UNIPERF_TAG_LLCC_DDR_BW_MIN>
            <UNIPERF_TAG_L_CPU_MAX>1363200</UNIPERF_TAG_L_CPU_MAX>
            <UNIPERF_TAG_M_CPU_MAX>1881600</UNIPERF_TAG_M_CPU_MAX>
            <UNIPERF_TAG_SCHED_DOWNMIGRATE>85</UNIPERF_TAG_SCHED_DOWNMIGRATE>
            <UNIPERF_TAG_SCHED_DOWNMIGRATE_PRIME>85</UNIPERF_TAG_SCHED_DOWNMIGRATE_PRIME>
            <UNIPERF_TAG_SCHED_UPMIGRATE>85</UNIPERF_TAG_SCHED_UPMIGRATE>
            <UNIPERF_TAG_SCHED_UPMIGRATE_PRIME>85</UNIPERF_TAG_SCHED_UPMIGRATE_PRIME>
            <UNIPERF_TAG_SCHEDUTIL_HISPEED_FREQ_CLUSTER_L>844</UNIPERF_TAG_SCHEDUTIL_HISPEED_FREQ_CLUSTER_L>
            <UNIPERF_TAG_SCHEDUTIL_HISPEED_FREQ_CLUSTER_B>1209</UNIPERF_TAG_SCHEDUTIL_HISPEED_FREQ_CLUSTER_B>
            <UNIPERF_TAG_ISOLATION_B_CPU_MAX>0</UNIPERF_TAG_ISOLATION_B_CPU_MAX>
            <UNIPERF_TAG_LLCC_BW_SAMPLE_MS>33</UNIPERF_TAG_LLCC_BW_SAMPLE_MS>
            <UNIPERF_TAG_LLCC_BW_IO_PERCENT>100</UNIPERF_TAG_LLCC_BW_IO_PERCENT>
            <UNIPERF_TAG_LLCC_BW_HYST_LENGTH>0</UNIPERF_TAG_LLCC_BW_HYST_LENGTH>
            <UNIPERF_TAG_DDR_BW_SAMPLE_MS>33</UNIPERF_TAG_DDR_BW_SAMPLE_MS>
            <UNIPERF_TAG_DDR_BW_IO_PERCENT>100</UNIPERF_TAG_DDR_BW_IO_PERCENT>
            <UNIPERF_TAG_DDR_BW_HYST_LENGTH>0</UNIPERF_TAG_DDR_BW_HYST_LENGTH>
            <UNIPERF_TAG_WALT_CLUSTER_PL_L>0</UNIPERF_TAG_WALT_CLUSTER_PL_L>
            <UNIPERF_TAG_WALT_CLUSTER_PL_B>0</UNIPERF_TAG_WALT_CLUSTER_PL_B>
            <UNIPERF_TAG_SCHED_RAVG_WINDOW_NR_TICKS>8</UNIPERF_TAG_SCHED_RAVG_WINDOW_NR_TICKS>
            <UNIPERF_TAG_TARGET_LOAD_THRESH_L>0</UNIPERF_TAG_TARGET_LOAD_THRESH_L>
            <UNIPERF_TAG_TARGET_LOAD_SHIFT_L>4</UNIPERF_TAG_TARGET_LOAD_SHIFT_L>
            <UNIPERF_TAG_SCHEDUTIL_RTG_BOOST_FREQ_L>600000</UNIPERF_TAG_SCHEDUTIL_RTG_BOOST_FREQ_L>
            <UNIPERF_TAG_SCHEDUTIL_RTG_BOOST_FREQ_B>600000</UNIPERF_TAG_SCHEDUTIL_RTG_BOOST_FREQ_B>
        </thermal>
    </scence>
    <scence Name="scanPreview" Enable="true">
        <UNIPERF_TAG_DURATION>1000</UNIPERF_TAG_DURATION>
        <thermal Level="0">
            <UNIPERF_TAG_SCHEDUTIL_HISPEED_LOAD_CLUSTER_B>99</UNIPERF_TAG_SCHEDUTIL_HISPEED_LOAD_CLUSTER_B>
            <UNIPERF_TAG_LLCC_DDR_BW_MIN>80</UNIPERF_TAG_LLCC_DDR_BW_MIN>
            <UNIPERF_TAG_L_CPU_MAX>1363200</UNIPERF_TAG_L_CPU_MAX>
            <UNIPERF_TAG_M_CPU_MAX>1881600</UNIPERF_TAG_M_CPU_MAX>
            <UNIPERF_TAG_SCHED_DOWNMIGRATE>85</UNIPERF_TAG_SCHED_DOWNMIGRATE>
            <UNIPERF_TAG_SCHED_DOWNMIGRATE_PRIME>85</UNIPERF_TAG_SCHED_DOWNMIGRATE_PRIME>
            <UNIPERF_TAG_SCHED_UPMIGRATE>85</UNIPERF_TAG_SCHED_UPMIGRATE>
            <UNIPERF_TAG_SCHED_UPMIGRATE_PRIME>85</UNIPERF_TAG_SCHED_UPMIGRATE_PRIME>
            <UNIPERF_TAG_SCHEDUTIL_HISPEED_FREQ_CLUSTER_L>844</UNIPERF_TAG_SCHEDUTIL_HISPEED_FREQ_CLUSTER_L>
            <UNIPERF_TAG_SCHEDUTIL_HISPEED_FREQ_CLUSTER_B>1209</UNIPERF_TAG_SCHEDUTIL_HISPEED_FREQ_CLUSTER_B>
            <UNIPERF_TAG_ISOLATION_B_CPU_MAX>0</UNIPERF_TAG_ISOLATION_B_CPU_MAX>
            <UNIPERF_TAG_LLCC_BW_SAMPLE_MS>33</UNIPERF_TAG_LLCC_BW_SAMPLE_MS>
            <UNIPERF_TAG_LLCC_BW_IO_PERCENT>100</UNIPERF_TAG_LLCC_BW_IO_PERCENT>
            <UNIPERF_TAG_LLCC_BW_HYST_LENGTH>0</UNIPERF_TAG_LLCC_BW_HYST_LENGTH>
            <UNIPERF_TAG_DDR_BW_SAMPLE_MS>33</UNIPERF_TAG_DDR_BW_SAMPLE_MS>
            <UNIPERF_TAG_DDR_BW_IO_PERCENT>100</UNIPERF_TAG_DDR_BW_IO_PERCENT>
            <UNIPERF_TAG_DDR_BW_HYST_LENGTH>0</UNIPERF_TAG_DDR_BW_HYST_LENGTH>
            <UNIPERF_TAG_WALT_CLUSTER_PL_L>0</UNIPERF_TAG_WALT_CLUSTER_PL_L>
            <UNIPERF_TAG_WALT_CLUSTER_PL_B>0</UNIPERF_TAG_WALT_CLUSTER_PL_B>
            <UNIPERF_TAG_SCHED_RAVG_WINDOW_NR_TICKS>8</UNIPERF_TAG_SCHED_RAVG_WINDOW_NR_TICKS>
            <UNIPERF_TAG_TARGET_LOAD_THRESH_L>0</UNIPERF_TAG_TARGET_LOAD_THRESH_L>
            <UNIPERF_TAG_TARGET_LOAD_SHIFT_L>4</UNIPERF_TAG_TARGET_LOAD_SHIFT_L>
            <UNIPERF_TAG_SCHEDUTIL_RTG_BOOST_FREQ_L>600000</UNIPERF_TAG_SCHEDUTIL_RTG_BOOST_FREQ_L>
            <UNIPERF_TAG_SCHEDUTIL_RTG_BOOST_FREQ_B>600000</UNIPERF_TAG_SCHEDUTIL_RTG_BOOST_FREQ_B>
        </thermal>
    </scence>
    <scence Name="macroPreview" Enable="true">
        <UNIPERF_TAG_DURATION>1000</UNIPERF_TAG_DURATION>
        <thermal Level="0">
            <UNIPERF_TAG_SCHEDUTIL_HISPEED_LOAD_CLUSTER_B>99</UNIPERF_TAG_SCHEDUTIL_HISPEED_LOAD_CLUSTER_B>
            <UNIPERF_TAG_LLCC_DDR_BW_MIN>80</UNIPERF_TAG_LLCC_DDR_BW_MIN>
            <UNIPERF_TAG_L_CPU_MAX>1363200</UNIPERF_TAG_L_CPU_MAX>
            <UNIPERF_TAG_M_CPU_MAX>1881600</UNIPERF_TAG_M_CPU_MAX>
            <UNIPERF_TAG_SCHED_DOWNMIGRATE>85</UNIPERF_TAG_SCHED_DOWNMIGRATE>
            <UNIPERF_TAG_SCHED_DOWNMIGRATE_PRIME>85</UNIPERF_TAG_SCHED_DOWNMIGRATE_PRIME>
            <UNIPERF_TAG_SCHED_UPMIGRATE>85</UNIPERF_TAG_SCHED_UPMIGRATE>
            <UNIPERF_TAG_SCHED_UPMIGRATE_PRIME>85</UNIPERF_TAG_SCHED_UPMIGRATE_PRIME>
            <UNIPERF_TAG_SCHEDUTIL_HISPEED_FREQ_CLUSTER_L>844</UNIPERF_TAG_SCHEDUTIL_HISPEED_FREQ_CLUSTER_L>
            <UNIPERF_TAG_SCHEDUTIL_HISPEED_FREQ_CLUSTER_B>1209</UNIPERF_TAG_SCHEDUTIL_HISPEED_FREQ_CLUSTER_B>
            <UNIPERF_TAG_ISOLATION_B_CPU_MAX>0</UNIPERF_TAG_ISOLATION_B_CPU_MAX>
            <UNIPERF_TAG_LLCC_BW_SAMPLE_MS>33</UNIPERF_TAG_LLCC_BW_SAMPLE_MS>
            <UNIPERF_TAG_LLCC_BW_IO_PERCENT>100</UNIPERF_TAG_LLCC_BW_IO_PERCENT>
            <UNIPERF_TAG_LLCC_BW_HYST_LENGTH>0</UNIPERF_TAG_LLCC_BW_HYST_LENGTH>
            <UNIPERF_TAG_DDR_BW_SAMPLE_MS>33</UNIPERF_TAG_DDR_BW_SAMPLE_MS>
            <UNIPERF_TAG_DDR_BW_IO_PERCENT>100</UNIPERF_TAG_DDR_BW_IO_PERCENT>
            <UNIPERF_TAG_DDR_BW_HYST_LENGTH>0</UNIPERF_TAG_DDR_BW_HYST_LENGTH>
            <UNIPERF_TAG_WALT_CLUSTER_PL_L>0</UNIPERF_TAG_WALT_CLUSTER_PL_L>
            <UNIPERF_TAG_WALT_CLUSTER_PL_B>0</UNIPERF_TAG_WALT_CLUSTER_PL_B>
            <UNIPERF_TAG_SCHED_RAVG_WINDOW_NR_TICKS>8</UNIPERF_TAG_SCHED_RAVG_WINDOW_NR_TICKS>
            <UNIPERF_TAG_TARGET_LOAD_THRESH_L>0</UNIPERF_TAG_TARGET_LOAD_THRESH_L>
            <UNIPERF_TAG_TARGET_LOAD_SHIFT_L>4</UNIPERF_TAG_TARGET_LOAD_SHIFT_L>
            <UNIPERF_TAG_SCHEDUTIL_RTG_BOOST_FREQ_L>600000</UNIPERF_TAG_SCHEDUTIL_RTG_BOOST_FREQ_L>
            <UNIPERF_TAG_SCHEDUTIL_RTG_BOOST_FREQ_B>600000</UNIPERF_TAG_SCHEDUTIL_RTG_BOOST_FREQ_B>
        </thermal>
    </scence>
    <scence Name="resPreview" Enable="true">
        <UNIPERF_TAG_DURATION>1000</UNIPERF_TAG_DURATION>
        <thermal Level="0">
            <UNIPERF_TAG_SCHEDUTIL_HISPEED_LOAD_CLUSTER_B>99</UNIPERF_TAG_SCHEDUTIL_HISPEED_LOAD_CLUSTER_B>
            <UNIPERF_TAG_LLCC_DDR_BW_MIN>80</UNIPERF_TAG_LLCC_DDR_BW_MIN>
            <UNIPERF_TAG_L_CPU_MAX>1363200</UNIPERF_TAG_L_CPU_MAX>
            <UNIPERF_TAG_M_CPU_MAX>1881600</UNIPERF_TAG_M_CPU_MAX>
            <UNIPERF_TAG_SCHED_DOWNMIGRATE>85</UNIPERF_TAG_SCHED_DOWNMIGRATE>
            <UNIPERF_TAG_SCHED_DOWNMIGRATE_PRIME>85</UNIPERF_TAG_SCHED_DOWNMIGRATE_PRIME>
            <UNIPERF_TAG_SCHED_UPMIGRATE>85</UNIPERF_TAG_SCHED_UPMIGRATE>
            <UNIPERF_TAG_SCHED_UPMIGRATE_PRIME>85</UNIPERF_TAG_SCHED_UPMIGRATE_PRIME>
            <UNIPERF_TAG_SCHEDUTIL_HISPEED_FREQ_CLUSTER_L>844</UNIPERF_TAG_SCHEDUTIL_HISPEED_FREQ_CLUSTER_L>
            <UNIPERF_TAG_SCHEDUTIL_HISPEED_FREQ_CLUSTER_B>1209</UNIPERF_TAG_SCHEDUTIL_HISPEED_FREQ_CLUSTER_B>
            <UNIPERF_TAG_ISOLATION_B_CPU_MAX>0</UNIPERF_TAG_ISOLATION_B_CPU_MAX>
            <UNIPERF_TAG_LLCC_BW_SAMPLE_MS>33</UNIPERF_TAG_LLCC_BW_SAMPLE_MS>
            <UNIPERF_TAG_LLCC_BW_IO_PERCENT>100</UNIPERF_TAG_LLCC_BW_IO_PERCENT>
            <UNIPERF_TAG_LLCC_BW_HYST_LENGTH>0</UNIPERF_TAG_LLCC_BW_HYST_LENGTH>
            <UNIPERF_TAG_DDR_BW_SAMPLE_MS>33</UNIPERF_TAG_DDR_BW_SAMPLE_MS>
            <UNIPERF_TAG_DDR_BW_IO_PERCENT>100</UNIPERF_TAG_DDR_BW_IO_PERCENT>
            <UNIPERF_TAG_DDR_BW_HYST_LENGTH>0</UNIPERF_TAG_DDR_BW_HYST_LENGTH>
            <UNIPERF_TAG_WALT_CLUSTER_PL_L>0</UNIPERF_TAG_WALT_CLUSTER_PL_L>
            <UNIPERF_TAG_WALT_CLUSTER_PL_B>0</UNIPERF_TAG_WALT_CLUSTER_PL_B>
            <UNIPERF_TAG_SCHED_RAVG_WINDOW_NR_TICKS>8</UNIPERF_TAG_SCHED_RAVG_WINDOW_NR_TICKS>
            <UNIPERF_TAG_TARGET_LOAD_THRESH_L>0</UNIPERF_TAG_TARGET_LOAD_THRESH_L>
            <UNIPERF_TAG_TARGET_LOAD_SHIFT_L>4</UNIPERF_TAG_TARGET_LOAD_SHIFT_L>
            <UNIPERF_TAG_SCHEDUTIL_RTG_BOOST_FREQ_L>600000</UNIPERF_TAG_SCHEDUTIL_RTG_BOOST_FREQ_L>
            <UNIPERF_TAG_SCHEDUTIL_RTG_BOOST_FREQ_B>600000</UNIPERF_TAG_SCHEDUTIL_RTG_BOOST_FREQ_B>
        </thermal>
    </scence>
    <scence Name="frontVideoLite" Enable="true">
        <UNIPERF_TAG_DURATION>1000</UNIPERF_TAG_DURATION>
        <thermal Level="0">
            <UNIPERF_TAG_SCHEDUTIL_HISPEED_LOAD_CLUSTER_B>75</UNIPERF_TAG_SCHEDUTIL_HISPEED_LOAD_CLUSTER_B>
            <UNIPERF_TAG_LLCC_DDR_BW_MIN>80</UNIPERF_TAG_LLCC_DDR_BW_MIN>
            <UNIPERF_TAG_L_CPU_MAX>1363200</UNIPERF_TAG_L_CPU_MAX>
            <UNIPERF_TAG_M_CPU_MAX>1881600</UNIPERF_TAG_M_CPU_MAX>
            <UNIPERF_TAG_M_CPU_MIN>998400</UNIPERF_TAG_M_CPU_MIN>
            <UNIPERF_TAG_SCHED_DOWNMIGRATE>5</UNIPERF_TAG_SCHED_DOWNMIGRATE>
            <UNIPERF_TAG_SCHED_UPMIGRATE>45</UNIPERF_TAG_SCHED_UPMIGRATE>
            <UNIPERF_TAG_SCHEDUTIL_HISPEED_FREQ_CLUSTER_L>844</UNIPERF_TAG_SCHEDUTIL_HISPEED_FREQ_CLUSTER_L>
            <UNIPERF_TAG_SCHEDUTIL_HISPEED_FREQ_CLUSTER_B>1440</UNIPERF_TAG_SCHEDUTIL_HISPEED_FREQ_CLUSTER_B>
            <UNIPERF_TAG_ISOLATION_B_CPU_MAX>0</UNIPERF_TAG_ISOLATION_B_CPU_MAX>
            <UNIPERF_TAG_LLCC_BW_SAMPLE_MS>33</UNIPERF_TAG_LLCC_BW_SAMPLE_MS>
            <UNIPERF_TAG_LLCC_BW_IO_PERCENT>100</UNIPERF_TAG_LLCC_BW_IO_PERCENT>
            <UNIPERF_TAG_LLCC_BW_HYST_LENGTH>0</UNIPERF_TAG_LLCC_BW_HYST_LENGTH>
            <UNIPERF_TAG_DDR_BW_SAMPLE_MS>33</UNIPERF_TAG_DDR_BW_SAMPLE_MS>
            <UNIPERF_TAG_DDR_BW_IO_PERCENT>100</UNIPERF_TAG_DDR_BW_IO_PERCENT>
            <UNIPERF_TAG_DDR_BW_HYST_LENGTH>0</UNIPERF_TAG_DDR_BW_HYST_LENGTH>
            <UNIPERF_TAG_WALT_CLUSTER_PL_L>0</UNIPERF_TAG_WALT_CLUSTER_PL_L>
            <UNIPERF_TAG_WALT_CLUSTER_PL_B>0</UNIPERF_TAG_WALT_CLUSTER_PL_B>
            <UNIPERF_TAG_SCHED_RAVG_WINDOW_NR_TICKS>8</UNIPERF_TAG_SCHED_RAVG_WINDOW_NR_TICKS>
            <UNIPERF_TAG_TARGET_LOAD_THRESH_L>0</UNIPERF_TAG_TARGET_LOAD_THRESH_L>
            <UNIPERF_TAG_TARGET_LOAD_SHIFT_L>4</UNIPERF_TAG_TARGET_LOAD_SHIFT_L>
            <UNIPERF_TAG_SCHEDUTIL_RTG_BOOST_FREQ_L>600000</UNIPERF_TAG_SCHEDUTIL_RTG_BOOST_FREQ_L>
            <UNIPERF_TAG_SCHEDUTIL_RTG_BOOST_FREQ_B>600000</UNIPERF_TAG_SCHEDUTIL_RTG_BOOST_FREQ_B>
        </thermal>
    </scence>
    <scence Name="backVideoLite" Enable="true">
        <UNIPERF_TAG_DURATION>1000</UNIPERF_TAG_DURATION>
        <thermal Level="0">
            <UNIPERF_TAG_SCHEDUTIL_HISPEED_LOAD_CLUSTER_L>99</UNIPERF_TAG_SCHEDUTIL_HISPEED_LOAD_CLUSTER_L>
            <UNIPERF_TAG_LLCC_DDR_BW_MIN>80</UNIPERF_TAG_LLCC_DDR_BW_MIN>
            <UNIPERF_TAG_L_CPU_MAX>1075200</UNIPERF_TAG_L_CPU_MAX>
            <UNIPERF_TAG_M_CPU_MAX>1881600</UNIPERF_TAG_M_CPU_MAX>
            <UNIPERF_TAG_SCHED_DOWNMIGRATE>15</UNIPERF_TAG_SCHED_DOWNMIGRATE>
            <UNIPERF_TAG_SCHED_DOWNMIGRATE_PRIME>75</UNIPERF_TAG_SCHED_DOWNMIGRATE_PRIME>
            <UNIPERF_TAG_SCHED_UPMIGRATE>15</UNIPERF_TAG_SCHED_UPMIGRATE>
            <UNIPERF_TAG_SCHED_UPMIGRATE_PRIME>85</UNIPERF_TAG_SCHED_UPMIGRATE_PRIME>
            <UNIPERF_TAG_SCHEDUTIL_HISPEED_FREQ_CLUSTER_L>844</UNIPERF_TAG_SCHEDUTIL_HISPEED_FREQ_CLUSTER_L>
            <UNIPERF_TAG_SCHEDUTIL_HISPEED_FREQ_CLUSTER_B>1209</UNIPERF_TAG_SCHEDUTIL_HISPEED_FREQ_CLUSTER_B>
            <UNIPERF_TAG_ISOLATION_B_CPU_MAX>1</UNIPERF_TAG_ISOLATION_B_CPU_MAX>
            <UNIPERF_TAG_LLCC_BW_SAMPLE_MS>33</UNIPERF_TAG_LLCC_BW_SAMPLE_MS>
            <UNIPERF_TAG_LLCC_BW_IO_PERCENT>100</UNIPERF_TAG_LLCC_BW_IO_PERCENT>
            <UNIPERF_TAG_LLCC_BW_HYST_LENGTH>0</UNIPERF_TAG_LLCC_BW_HYST_LENGTH>
            <UNIPERF_TAG_DDR_BW_SAMPLE_MS>33</UNIPERF_TAG_DDR_BW_SAMPLE_MS>
            <UNIPERF_TAG_DDR_BW_IO_PERCENT>100</UNIPERF_TAG_DDR_BW_IO_PERCENT>
            <UNIPERF_TAG_DDR_BW_HYST_LENGTH>0</UNIPERF_TAG_DDR_BW_HYST_LENGTH>
            <UNIPERF_TAG_WALT_CLUSTER_PL_L>0</UNIPERF_TAG_WALT_CLUSTER_PL_L>
            <UNIPERF_TAG_WALT_CLUSTER_PL_B>0</UNIPERF_TAG_WALT_CLUSTER_PL_B>
            <UNIPERF_TAG_SCHED_RAVG_WINDOW_NR_TICKS>8</UNIPERF_TAG_SCHED_RAVG_WINDOW_NR_TICKS>
            <UNIPERF_TAG_TARGET_LOAD_THRESH_L>0</UNIPERF_TAG_TARGET_LOAD_THRESH_L>
            <UNIPERF_TAG_TARGET_LOAD_SHIFT_L>4</UNIPERF_TAG_TARGET_LOAD_SHIFT_L>
            <UNIPERF_TAG_SCHEDUTIL_RTG_BOOST_FREQ_L>600000</UNIPERF_TAG_SCHEDUTIL_RTG_BOOST_FREQ_L>
            <UNIPERF_TAG_SCHEDUTIL_RTG_BOOST_FREQ_B>600000</UNIPERF_TAG_SCHEDUTIL_RTG_BOOST_FREQ_B>
        </thermal>
    </scence>
    <scence Name="frontVideo30FPS" Enable="true">
        <UNIPERF_TAG_DURATION>1000</UNIPERF_TAG_DURATION>
        <thermal Level="0">
            <UNIPERF_TAG_SCHEDUTIL_HISPEED_LOAD_CLUSTER_B>75</UNIPERF_TAG_SCHEDUTIL_HISPEED_LOAD_CLUSTER_B>
            <UNIPERF_TAG_LLCC_DDR_BW_MIN>80</UNIPERF_TAG_LLCC_DDR_BW_MIN>
            <UNIPERF_TAG_L_CPU_MAX>1363200</UNIPERF_TAG_L_CPU_MAX>
            <UNIPERF_TAG_M_CPU_MAX>1881600</UNIPERF_TAG_M_CPU_MAX>
            <UNIPERF_TAG_B_CPU_MAX>2841600</UNIPERF_TAG_B_CPU_MAX>
            <UNIPERF_TAG_SCHED_DOWNMIGRATE>85</UNIPERF_TAG_SCHED_DOWNMIGRATE>
            <UNIPERF_TAG_SCHED_DOWNMIGRATE_PRIME>85</UNIPERF_TAG_SCHED_DOWNMIGRATE_PRIME>
            <UNIPERF_TAG_SCHED_UPMIGRATE>85</UNIPERF_TAG_SCHED_UPMIGRATE>
            <UNIPERF_TAG_SCHED_UPMIGRATE_PRIME>85</UNIPERF_TAG_SCHED_UPMIGRATE_PRIME>
            <UNIPERF_TAG_SCHEDUTIL_HISPEED_FREQ_CLUSTER_L>844</UNIPERF_TAG_SCHEDUTIL_HISPEED_FREQ_CLUSTER_L>
            <UNIPERF_TAG_SCHEDUTIL_HISPEED_FREQ_CLUSTER_B>1209</UNIPERF_TAG_SCHEDUTIL_HISPEED_FREQ_CLUSTER_B>
            <UNIPERF_TAG_ISOLATION_B_CPU_MAX>1</UNIPERF_TAG_ISOLATION_B_CPU_MAX>
            <UNIPERF_TAG_LLCC_BW_SAMPLE_MS>33</UNIPERF_TAG_LLCC_BW_SAMPLE_MS>
            <UNIPERF_TAG_LLCC_BW_IO_PERCENT>100</UNIPERF_TAG_LLCC_BW_IO_PERCENT>
            <UNIPERF_TAG_LLCC_BW_HYST_LENGTH>0</UNIPERF_TAG_LLCC_BW_HYST_LENGTH>
            <UNIPERF_TAG_DDR_BW_SAMPLE_MS>33</UNIPERF_TAG_DDR_BW_SAMPLE_MS>
            <UNIPERF_TAG_DDR_BW_IO_PERCENT>100</UNIPERF_TAG_DDR_BW_IO_PERCENT>
            <UNIPERF_TAG_DDR_BW_HYST_LENGTH>0</UNIPERF_TAG_DDR_BW_HYST_LENGTH>
            <UNIPERF_TAG_WALT_CLUSTER_PL_L>0</UNIPERF_TAG_WALT_CLUSTER_PL_L>
            <UNIPERF_TAG_WALT_CLUSTER_PL_B>0</UNIPERF_TAG_WALT_CLUSTER_PL_B>
            <UNIPERF_TAG_SCHED_RAVG_WINDOW_NR_TICKS>8</UNIPERF_TAG_SCHED_RAVG_WINDOW_NR_TICKS>
            <UNIPERF_TAG_TARGET_LOAD_THRESH_L>0</UNIPERF_TAG_TARGET_LOAD_THRESH_L>
            <UNIPERF_TAG_TARGET_LOAD_SHIFT_L>4</UNIPERF_TAG_TARGET_LOAD_SHIFT_L>
            <UNIPERF_TAG_SCHEDUTIL_RTG_BOOST_FREQ_L>600000</UNIPERF_TAG_SCHEDUTIL_RTG_BOOST_FREQ_L>
            <UNIPERF_TAG_SCHEDUTIL_RTG_BOOST_FREQ_B>600000</UNIPERF_TAG_SCHEDUTIL_RTG_BOOST_FREQ_B>
        </thermal>
    </scence>
    <scence Name="backVideo30FPS" Enable="true">
        <UNIPERF_TAG_DURATION>1000</UNIPERF_TAG_DURATION>
        <thermal Level="0">
            <UNIPERF_TAG_SCHEDUTIL_HISPEED_LOAD_CLUSTER_L>99</UNIPERF_TAG_SCHEDUTIL_HISPEED_LOAD_CLUSTER_L>
            <UNIPERF_TAG_LLCC_DDR_BW_MIN>80</UNIPERF_TAG_LLCC_DDR_BW_MIN>
            <UNIPERF_TAG_L_CPU_MAX>1574400</UNIPERF_TAG_L_CPU_MAX>
            <UNIPERF_TAG_M_CPU_MAX>1881600</UNIPERF_TAG_M_CPU_MAX>
            <UNIPERF_TAG_B_CPU_MAX>2841600</UNIPERF_TAG_B_CPU_MAX>
            <UNIPERF_TAG_SCHED_DOWNMIGRATE>85</UNIPERF_TAG_SCHED_DOWNMIGRATE>
            <UNIPERF_TAG_SCHED_DOWNMIGRATE_PRIME>85</UNIPERF_TAG_SCHED_DOWNMIGRATE_PRIME>
            <UNIPERF_TAG_SCHED_UPMIGRATE>85</UNIPERF_TAG_SCHED_UPMIGRATE>
            <UNIPERF_TAG_SCHED_UPMIGRATE_PRIME>85</UNIPERF_TAG_SCHED_UPMIGRATE_PRIME>
            <UNIPERF_TAG_SCHEDUTIL_HISPEED_FREQ_CLUSTER_L>844</UNIPERF_TAG_SCHEDUTIL_HISPEED_FREQ_CLUSTER_L>
            <UNIPERF_TAG_SCHEDUTIL_HISPEED_FREQ_CLUSTER_B>1209</UNIPERF_TAG_SCHEDUTIL_HISPEED_FREQ_CLUSTER_B>
            <UNIPERF_TAG_ISOLATION_B_CPU_MAX>1</UNIPERF_TAG_ISOLATION_B_CPU_MAX>
            <UNIPERF_TAG_LLCC_BW_SAMPLE_MS>33</UNIPERF_TAG_LLCC_BW_SAMPLE_MS>
            <UNIPERF_TAG_LLCC_BW_IO_PERCENT>100</UNIPERF_TAG_LLCC_BW_IO_PERCENT>
            <UNIPERF_TAG_LLCC_BW_HYST_LENGTH>0</UNIPERF_TAG_LLCC_BW_HYST_LENGTH>
            <UNIPERF_TAG_DDR_BW_SAMPLE_MS>33</UNIPERF_TAG_DDR_BW_SAMPLE_MS>
            <UNIPERF_TAG_DDR_BW_IO_PERCENT>100</UNIPERF_TAG_DDR_BW_IO_PERCENT>
            <UNIPERF_TAG_DDR_BW_HYST_LENGTH>0</UNIPERF_TAG_DDR_BW_HYST_LENGTH>
            <UNIPERF_TAG_WALT_CLUSTER_PL_L>0</UNIPERF_TAG_WALT_CLUSTER_PL_L>
            <UNIPERF_TAG_WALT_CLUSTER_PL_B>0</UNIPERF_TAG_WALT_CLUSTER_PL_B>
            <UNIPERF_TAG_SCHED_RAVG_WINDOW_NR_TICKS>8</UNIPERF_TAG_SCHED_RAVG_WINDOW_NR_TICKS>
            <UNIPERF_TAG_TARGET_LOAD_THRESH_L>0</UNIPERF_TAG_TARGET_LOAD_THRESH_L>
            <UNIPERF_TAG_TARGET_LOAD_SHIFT_L>4</UNIPERF_TAG_TARGET_LOAD_SHIFT_L>
            <UNIPERF_TAG_SCHEDUTIL_RTG_BOOST_FREQ_L>600000</UNIPERF_TAG_SCHEDUTIL_RTG_BOOST_FREQ_L>
            <UNIPERF_TAG_SCHEDUTIL_RTG_BOOST_FREQ_B>600000</UNIPERF_TAG_SCHEDUTIL_RTG_BOOST_FREQ_B>
        </thermal>
    </scence>
    <scence Name="frontDualVideo" Enable="true">
        <UNIPERF_TAG_DURATION>1000</UNIPERF_TAG_DURATION>
        <thermal Level="0">
            <UNIPERF_TAG_SCHEDUTIL_HISPEED_LOAD_CLUSTER_B>99</UNIPERF_TAG_SCHEDUTIL_HISPEED_LOAD_CLUSTER_B>
            <UNIPERF_TAG_LLCC_DDR_BW_MIN>80</UNIPERF_TAG_LLCC_DDR_BW_MIN>
            <UNIPERF_TAG_L_CPU_MAX>1574400</UNIPERF_TAG_L_CPU_MAX>
            <UNIPERF_TAG_M_CPU_MAX>1881600</UNIPERF_TAG_M_CPU_MAX>
            <UNIPERF_TAG_B_CPU_MAX>2841600</UNIPERF_TAG_B_CPU_MAX>
            <UNIPERF_TAG_SCHED_DOWNMIGRATE>50</UNIPERF_TAG_SCHED_DOWNMIGRATE>
            <UNIPERF_TAG_SCHED_DOWNMIGRATE_PRIME>50</UNIPERF_TAG_SCHED_DOWNMIGRATE_PRIME>
            <UNIPERF_TAG_SCHED_UPMIGRATE>50</UNIPERF_TAG_SCHED_UPMIGRATE>
            <UNIPERF_TAG_SCHED_UPMIGRATE_PRIME>50</UNIPERF_TAG_SCHED_UPMIGRATE_PRIME>
            <UNIPERF_TAG_SCHEDUTIL_HISPEED_FREQ_CLUSTER_L>844</UNIPERF_TAG_SCHEDUTIL_HISPEED_FREQ_CLUSTER_L>
            <UNIPERF_TAG_SCHEDUTIL_HISPEED_FREQ_CLUSTER_B>1209</UNIPERF_TAG_SCHEDUTIL_HISPEED_FREQ_CLUSTER_B>
            <UNIPERF_TAG_ISOLATION_B_CPU_MAX>1</UNIPERF_TAG_ISOLATION_B_CPU_MAX>
            <UNIPERF_TAG_LLCC_BW_SAMPLE_MS>33</UNIPERF_TAG_LLCC_BW_SAMPLE_MS>
            <UNIPERF_TAG_LLCC_BW_IO_PERCENT>100</UNIPERF_TAG_LLCC_BW_IO_PERCENT>
            <UNIPERF_TAG_LLCC_BW_HYST_LENGTH>0</UNIPERF_TAG_LLCC_BW_HYST_LENGTH>
            <UNIPERF_TAG_DDR_BW_SAMPLE_MS>33</UNIPERF_TAG_DDR_BW_SAMPLE_MS>
            <UNIPERF_TAG_DDR_BW_IO_PERCENT>100</UNIPERF_TAG_DDR_BW_IO_PERCENT>
            <UNIPERF_TAG_DDR_BW_HYST_LENGTH>0</UNIPERF_TAG_DDR_BW_HYST_LENGTH>
            <UNIPERF_TAG_WALT_CLUSTER_PL_L>0</UNIPERF_TAG_WALT_CLUSTER_PL_L>
            <UNIPERF_TAG_WALT_CLUSTER_PL_B>0</UNIPERF_TAG_WALT_CLUSTER_PL_B>
            <UNIPERF_TAG_SCHED_RAVG_WINDOW_NR_TICKS>8</UNIPERF_TAG_SCHED_RAVG_WINDOW_NR_TICKS>
            <UNIPERF_TAG_TARGET_LOAD_THRESH_L>0</UNIPERF_TAG_TARGET_LOAD_THRESH_L>
            <UNIPERF_TAG_TARGET_LOAD_SHIFT_L>4</UNIPERF_TAG_TARGET_LOAD_SHIFT_L>
            <UNIPERF_TAG_SCHEDUTIL_RTG_BOOST_FREQ_L>600000</UNIPERF_TAG_SCHEDUTIL_RTG_BOOST_FREQ_L>
            <UNIPERF_TAG_SCHEDUTIL_RTG_BOOST_FREQ_B>600000</UNIPERF_TAG_SCHEDUTIL_RTG_BOOST_FREQ_B>
        </thermal>
    </scence>
    <scence Name="backDualVideo" Enable="true">
        <UNIPERF_TAG_DURATION>1000</UNIPERF_TAG_DURATION>
        <thermal Level="0">
            <UNIPERF_TAG_SCHEDUTIL_HISPEED_LOAD_CLUSTER_B>99</UNIPERF_TAG_SCHEDUTIL_HISPEED_LOAD_CLUSTER_B>
            <UNIPERF_TAG_LLCC_DDR_BW_MIN>80</UNIPERF_TAG_LLCC_DDR_BW_MIN>
            <UNIPERF_TAG_L_CPU_MAX>1574400</UNIPERF_TAG_L_CPU_MAX>
            <UNIPERF_TAG_M_CPU_MAX>1881600</UNIPERF_TAG_M_CPU_MAX>
            <UNIPERF_TAG_SCHED_DOWNMIGRATE>50</UNIPERF_TAG_SCHED_DOWNMIGRATE>
            <UNIPERF_TAG_SCHED_DOWNMIGRATE_PRIME>50</UNIPERF_TAG_SCHED_DOWNMIGRATE_PRIME>
            <UNIPERF_TAG_SCHED_UPMIGRATE>50</UNIPERF_TAG_SCHED_UPMIGRATE>
            <UNIPERF_TAG_SCHED_UPMIGRATE_PRIME>50</UNIPERF_TAG_SCHED_UPMIGRATE_PRIME>
            <UNIPERF_TAG_SCHEDUTIL_HISPEED_FREQ_CLUSTER_L>844</UNIPERF_TAG_SCHEDUTIL_HISPEED_FREQ_CLUSTER_L>
            <UNIPERF_TAG_SCHEDUTIL_HISPEED_FREQ_CLUSTER_B>1209</UNIPERF_TAG_SCHEDUTIL_HISPEED_FREQ_CLUSTER_B>
            <UNIPERF_TAG_ISOLATION_B_CPU_MAX>1</UNIPERF_TAG_ISOLATION_B_CPU_MAX>
            <UNIPERF_TAG_LLCC_BW_SAMPLE_MS>33</UNIPERF_TAG_LLCC_BW_SAMPLE_MS>
            <UNIPERF_TAG_LLCC_BW_IO_PERCENT>100</UNIPERF_TAG_LLCC_BW_IO_PERCENT>
            <UNIPERF_TAG_LLCC_BW_HYST_LENGTH>0</UNIPERF_TAG_LLCC_BW_HYST_LENGTH>
            <UNIPERF_TAG_DDR_BW_SAMPLE_MS>33</UNIPERF_TAG_DDR_BW_SAMPLE_MS>
            <UNIPERF_TAG_DDR_BW_IO_PERCENT>100</UNIPERF_TAG_DDR_BW_IO_PERCENT>
            <UNIPERF_TAG_DDR_BW_HYST_LENGTH>0</UNIPERF_TAG_DDR_BW_HYST_LENGTH>
            <UNIPERF_TAG_WALT_CLUSTER_PL_L>0</UNIPERF_TAG_WALT_CLUSTER_PL_L>
            <UNIPERF_TAG_WALT_CLUSTER_PL_B>0</UNIPERF_TAG_WALT_CLUSTER_PL_B>
            <UNIPERF_TAG_SCHED_RAVG_WINDOW_NR_TICKS>8</UNIPERF_TAG_SCHED_RAVG_WINDOW_NR_TICKS>
            <UNIPERF_TAG_TARGET_LOAD_THRESH_L>0</UNIPERF_TAG_TARGET_LOAD_THRESH_L>
            <UNIPERF_TAG_TARGET_LOAD_SHIFT_L>4</UNIPERF_TAG_TARGET_LOAD_SHIFT_L>
            <UNIPERF_TAG_SCHEDUTIL_RTG_BOOST_FREQ_L>600000</UNIPERF_TAG_SCHEDUTIL_RTG_BOOST_FREQ_L>
            <UNIPERF_TAG_SCHEDUTIL_RTG_BOOST_FREQ_B>600000</UNIPERF_TAG_SCHEDUTIL_RTG_BOOST_FREQ_B>
        </thermal>
    </scence>
    <scence Name="movieFHD" Enable="true">
        <UNIPERF_TAG_DURATION>1000</UNIPERF_TAG_DURATION>
        <thermal Level="0">
            <UNIPERF_TAG_SCHEDUTIL_HISPEED_LOAD_CLUSTER_B>99</UNIPERF_TAG_SCHEDUTIL_HISPEED_LOAD_CLUSTER_B>
            <UNIPERF_TAG_LLCC_DDR_BW_MIN>80</UNIPERF_TAG_LLCC_DDR_BW_MIN>
            <UNIPERF_TAG_L_CPU_MAX>1363200</UNIPERF_TAG_L_CPU_MAX>
            <UNIPERF_TAG_M_CPU_MAX>1881600</UNIPERF_TAG_M_CPU_MAX>
            <UNIPERF_TAG_SCHED_DOWNMIGRATE>85</UNIPERF_TAG_SCHED_DOWNMIGRATE>
            <UNIPERF_TAG_SCHED_DOWNMIGRATE_PRIME>85</UNIPERF_TAG_SCHED_DOWNMIGRATE_PRIME>
            <UNIPERF_TAG_SCHED_UPMIGRATE>85</UNIPERF_TAG_SCHED_UPMIGRATE>
            <UNIPERF_TAG_SCHED_UPMIGRATE_PRIME>85</UNIPERF_TAG_SCHED_UPMIGRATE_PRIME>
            <UNIPERF_TAG_SCHEDUTIL_HISPEED_FREQ_CLUSTER_L>844</UNIPERF_TAG_SCHEDUTIL_HISPEED_FREQ_CLUSTER_L>
            <UNIPERF_TAG_SCHEDUTIL_HISPEED_FREQ_CLUSTER_B>1209</UNIPERF_TAG_SCHEDUTIL_HISPEED_FREQ_CLUSTER_B>
            <UNIPERF_TAG_ISOLATION_B_CPU_MAX>1</UNIPERF_TAG_ISOLATION_B_CPU_MAX>
            <UNIPERF_TAG_LLCC_BW_SAMPLE_MS>33</UNIPERF_TAG_LLCC_BW_SAMPLE_MS>
            <UNIPERF_TAG_LLCC_BW_IO_PERCENT>100</UNIPERF_TAG_LLCC_BW_IO_PERCENT>
            <UNIPERF_TAG_LLCC_BW_HYST_LENGTH>0</UNIPERF_TAG_LLCC_BW_HYST_LENGTH>
            <UNIPERF_TAG_DDR_BW_SAMPLE_MS>33</UNIPERF_TAG_DDR_BW_SAMPLE_MS>
            <UNIPERF_TAG_DDR_BW_IO_PERCENT>100</UNIPERF_TAG_DDR_BW_IO_PERCENT>
            <UNIPERF_TAG_DDR_BW_HYST_LENGTH>0</UNIPERF_TAG_DDR_BW_HYST_LENGTH>
            <UNIPERF_TAG_WALT_CLUSTER_PL_L>0</UNIPERF_TAG_WALT_CLUSTER_PL_L>
            <UNIPERF_TAG_WALT_CLUSTER_PL_B>0</UNIPERF_TAG_WALT_CLUSTER_PL_B>
            <UNIPERF_TAG_SCHED_RAVG_WINDOW_NR_TICKS>8</UNIPERF_TAG_SCHED_RAVG_WINDOW_NR_TICKS>
            <UNIPERF_TAG_TARGET_LOAD_THRESH_L>0</UNIPERF_TAG_TARGET_LOAD_THRESH_L>
            <UNIPERF_TAG_TARGET_LOAD_SHIFT_L>4</UNIPERF_TAG_TARGET_LOAD_SHIFT_L>
            <UNIPERF_TAG_SCHEDUTIL_RTG_BOOST_FREQ_L>600000</UNIPERF_TAG_SCHEDUTIL_RTG_BOOST_FREQ_L>
            <UNIPERF_TAG_SCHEDUTIL_RTG_BOOST_FREQ_B>600000</UNIPERF_TAG_SCHEDUTIL_RTG_BOOST_FREQ_B>
        </thermal>
    </scence>
    <scence Name="movieFHD60FPS" Enable="true">
        <UNIPERF_TAG_DURATION>1000</UNIPERF_TAG_DURATION>
        <thermal Level="0">
            <UNIPERF_TAG_SCHEDUTIL_HISPEED_LOAD_CLUSTER_B>99</UNIPERF_TAG_SCHEDUTIL_HISPEED_LOAD_CLUSTER_B>
            <UNIPERF_TAG_LLCC_DDR_BW_MIN>80</UNIPERF_TAG_LLCC_DDR_BW_MIN>
            <UNIPERF_TAG_L_CPU_MAX>1363200</UNIPERF_TAG_L_CPU_MAX>
            <UNIPERF_TAG_M_CPU_MAX>1881600</UNIPERF_TAG_M_CPU_MAX>
            <UNIPERF_TAG_SCHED_DOWNMIGRATE>85</UNIPERF_TAG_SCHED_DOWNMIGRATE>
            <UNIPERF_TAG_SCHED_DOWNMIGRATE_PRIME>85</UNIPERF_TAG_SCHED_DOWNMIGRATE_PRIME>
            <UNIPERF_TAG_SCHED_UPMIGRATE>85</UNIPERF_TAG_SCHED_UPMIGRATE>
            <UNIPERF_TAG_SCHED_UPMIGRATE_PRIME>85</UNIPERF_TAG_SCHED_UPMIGRATE_PRIME>
            <UNIPERF_TAG_SCHEDUTIL_HISPEED_FREQ_CLUSTER_L>844</UNIPERF_TAG_SCHEDUTIL_HISPEED_FREQ_CLUSTER_L>
            <UNIPERF_TAG_SCHEDUTIL_HISPEED_FREQ_CLUSTER_B>1209</UNIPERF_TAG_SCHEDUTIL_HISPEED_FREQ_CLUSTER_B>
            <UNIPERF_TAG_ISOLATION_B_CPU_MAX>1</UNIPERF_TAG_ISOLATION_B_CPU_MAX>
            <UNIPERF_TAG_LLCC_BW_SAMPLE_MS>33</UNIPERF_TAG_LLCC_BW_SAMPLE_MS>
            <UNIPERF_TAG_LLCC_BW_IO_PERCENT>100</UNIPERF_TAG_LLCC_BW_IO_PERCENT>
            <UNIPERF_TAG_LLCC_BW_HYST_LENGTH>0</UNIPERF_TAG_LLCC_BW_HYST_LENGTH>
            <UNIPERF_TAG_DDR_BW_SAMPLE_MS>33</UNIPERF_TAG_DDR_BW_SAMPLE_MS>
            <UNIPERF_TAG_DDR_BW_IO_PERCENT>100</UNIPERF_TAG_DDR_BW_IO_PERCENT>
            <UNIPERF_TAG_DDR_BW_HYST_LENGTH>0</UNIPERF_TAG_DDR_BW_HYST_LENGTH>
            <UNIPERF_TAG_WALT_CLUSTER_PL_L>0</UNIPERF_TAG_WALT_CLUSTER_PL_L>
            <UNIPERF_TAG_WALT_CLUSTER_PL_B>0</UNIPERF_TAG_WALT_CLUSTER_PL_B>
            <UNIPERF_TAG_SCHED_RAVG_WINDOW_NR_TICKS>8</UNIPERF_TAG_SCHED_RAVG_WINDOW_NR_TICKS>
            <UNIPERF_TAG_TARGET_LOAD_THRESH_L>0</UNIPERF_TAG_TARGET_LOAD_THRESH_L>
            <UNIPERF_TAG_TARGET_LOAD_SHIFT_L>4</UNIPERF_TAG_TARGET_LOAD_SHIFT_L>
            <UNIPERF_TAG_SCHEDUTIL_RTG_BOOST_FREQ_L>600000</UNIPERF_TAG_SCHEDUTIL_RTG_BOOST_FREQ_L>
            <UNIPERF_TAG_SCHEDUTIL_RTG_BOOST_FREQ_B>600000</UNIPERF_TAG_SCHEDUTIL_RTG_BOOST_FREQ_B>
        </thermal>
    </scence>
    <scence Name="movie4K" Enable="true">
        <UNIPERF_TAG_DURATION>1000</UNIPERF_TAG_DURATION>
        <thermal Level="0">
            <UNIPERF_TAG_SCHEDUTIL_HISPEED_LOAD_CLUSTER_B>99</UNIPERF_TAG_SCHEDUTIL_HISPEED_LOAD_CLUSTER_B>
            <UNIPERF_TAG_LLCC_DDR_BW_MIN>80</UNIPERF_TAG_LLCC_DDR_BW_MIN>
            <UNIPERF_TAG_L_CPU_MAX>1574400</UNIPERF_TAG_L_CPU_MAX>
            <UNIPERF_TAG_M_CPU_MAX>1881600</UNIPERF_TAG_M_CPU_MAX>
            <UNIPERF_TAG_SCHED_DOWNMIGRATE>50</UNIPERF_TAG_SCHED_DOWNMIGRATE>
            <UNIPERF_TAG_SCHED_DOWNMIGRATE_PRIME>50</UNIPERF_TAG_SCHED_DOWNMIGRATE_PRIME>
            <UNIPERF_TAG_SCHED_UPMIGRATE>50</UNIPERF_TAG_SCHED_UPMIGRATE>
            <UNIPERF_TAG_SCHED_UPMIGRATE_PRIME>50</UNIPERF_TAG_SCHED_UPMIGRATE_PRIME>
            <UNIPERF_TAG_SCHEDUTIL_HISPEED_FREQ_CLUSTER_L>844</UNIPERF_TAG_SCHEDUTIL_HISPEED_FREQ_CLUSTER_L>
            <UNIPERF_TAG_SCHEDUTIL_HISPEED_FREQ_CLUSTER_B>1209</UNIPERF_TAG_SCHEDUTIL_HISPEED_FREQ_CLUSTER_B>
            <UNIPERF_TAG_ISOLATION_B_CPU_MAX>1</UNIPERF_TAG_ISOLATION_B_CPU_MAX>
            <UNIPERF_TAG_LLCC_BW_SAMPLE_MS>33</UNIPERF_TAG_LLCC_BW_SAMPLE_MS>
            <UNIPERF_TAG_LLCC_BW_IO_PERCENT>100</UNIPERF_TAG_LLCC_BW_IO_PERCENT>
            <UNIPERF_TAG_LLCC_BW_HYST_LENGTH>0</UNIPERF_TAG_LLCC_BW_HYST_LENGTH>
            <UNIPERF_TAG_DDR_BW_SAMPLE_MS>33</UNIPERF_TAG_DDR_BW_SAMPLE_MS>
            <UNIPERF_TAG_DDR_BW_IO_PERCENT>100</UNIPERF_TAG_DDR_BW_IO_PERCENT>
            <UNIPERF_TAG_DDR_BW_HYST_LENGTH>0</UNIPERF_TAG_DDR_BW_HYST_LENGTH>
            <UNIPERF_TAG_WALT_CLUSTER_PL_L>0</UNIPERF_TAG_WALT_CLUSTER_PL_L>
            <UNIPERF_TAG_WALT_CLUSTER_PL_B>0</UNIPERF_TAG_WALT_CLUSTER_PL_B>
            <UNIPERF_TAG_SCHED_RAVG_WINDOW_NR_TICKS>8</UNIPERF_TAG_SCHED_RAVG_WINDOW_NR_TICKS>
            <UNIPERF_TAG_TARGET_LOAD_THRESH_L>0</UNIPERF_TAG_TARGET_LOAD_THRESH_L>
            <UNIPERF_TAG_TARGET_LOAD_SHIFT_L>4</UNIPERF_TAG_TARGET_LOAD_SHIFT_L>
            <UNIPERF_TAG_SCHEDUTIL_RTG_BOOST_FREQ_L>600000</UNIPERF_TAG_SCHEDUTIL_RTG_BOOST_FREQ_L>
            <UNIPERF_TAG_SCHEDUTIL_RTG_BOOST_FREQ_B>600000</UNIPERF_TAG_SCHEDUTIL_RTG_BOOST_FREQ_B>
        </thermal>
    </scence>
    <scence Name="movie4K60FPS" Enable="true">
        <UNIPERF_TAG_DURATION>1000</UNIPERF_TAG_DURATION>
        <thermal Level="0">
            <UNIPERF_TAG_SCHEDUTIL_HISPEED_LOAD_CLUSTER_B>90</UNIPERF_TAG_SCHEDUTIL_HISPEED_LOAD_CLUSTER_B>
            <UNIPERF_TAG_SCHEDUTIL_HISPEED_LOAD_CLUSTER_L>90</UNIPERF_TAG_SCHEDUTIL_HISPEED_LOAD_CLUSTER_L>
            <UNIPERF_TAG_LLCC_DDR_BW_MIN>80</UNIPERF_TAG_LLCC_DDR_BW_MIN>
            <UNIPERF_TAG_L_CPU_MAX>1075200</UNIPERF_TAG_L_CPU_MAX>
            <UNIPERF_TAG_M_CPU_MAX>2419200</UNIPERF_TAG_M_CPU_MAX>
            <UNIPERF_TAG_M_CPU_MIN>1113600</UNIPERF_TAG_M_CPU_MIN>
            <UNIPERF_TAG_B_CPU_MAX>2841600</UNIPERF_TAG_B_CPU_MAX>
            <UNIPERF_TAG_B_CPU_MIN>806400</UNIPERF_TAG_B_CPU_MIN>
            <UNIPERF_TAG_SCHED_DOWNMIGRATE>30</UNIPERF_TAG_SCHED_DOWNMIGRATE>
            <UNIPERF_TAG_SCHED_DOWNMIGRATE_PRIME>23</UNIPERF_TAG_SCHED_DOWNMIGRATE_PRIME>
            <UNIPERF_TAG_SCHED_UPMIGRATE>40</UNIPERF_TAG_SCHED_UPMIGRATE>
            <UNIPERF_TAG_SCHED_UPMIGRATE_PRIME>33</UNIPERF_TAG_SCHED_UPMIGRATE_PRIME>
            <UNIPERF_TAG_SCHEDUTIL_HISPEED_FREQ_CLUSTER_L>998</UNIPERF_TAG_SCHEDUTIL_HISPEED_FREQ_CLUSTER_L>
            <UNIPERF_TAG_SCHEDUTIL_HISPEED_FREQ_CLUSTER_B>1497</UNIPERF_TAG_SCHEDUTIL_HISPEED_FREQ_CLUSTER_B>
            <UNIPERF_TAG_ISOLATION_B_CPU_MAX>1</UNIPERF_TAG_ISOLATION_B_CPU_MAX>
            <UNIPERF_TAG_LLCC_BW_SAMPLE_MS>33</UNIPERF_TAG_LLCC_BW_SAMPLE_MS>
            <UNIPERF_TAG_LLCC_BW_IO_PERCENT>100</UNIPERF_TAG_LLCC_BW_IO_PERCENT>
            <UNIPERF_TAG_LLCC_BW_HYST_LENGTH>0</UNIPERF_TAG_LLCC_BW_HYST_LENGTH>
            <UNIPERF_TAG_DDR_BW_SAMPLE_MS>33</UNIPERF_TAG_DDR_BW_SAMPLE_MS>
            <UNIPERF_TAG_DDR_BW_IO_PERCENT>100</UNIPERF_TAG_DDR_BW_IO_PERCENT>
            <UNIPERF_TAG_DDR_BW_HYST_LENGTH>0</UNIPERF_TAG_DDR_BW_HYST_LENGTH>
            <UNIPERF_TAG_WALT_CLUSTER_PL_L>0</UNIPERF_TAG_WALT_CLUSTER_PL_L>
            <UNIPERF_TAG_WALT_CLUSTER_PL_B>0</UNIPERF_TAG_WALT_CLUSTER_PL_B>
            <UNIPERF_TAG_SCHED_RAVG_WINDOW_NR_TICKS>4</UNIPERF_TAG_SCHED_RAVG_WINDOW_NR_TICKS>
            <UNIPERF_TAG_TARGET_LOAD_THRESH_L>1024</UNIPERF_TAG_TARGET_LOAD_THRESH_L>
            <UNIPERF_TAG_TARGET_LOAD_SHIFT_L>4</UNIPERF_TAG_TARGET_LOAD_SHIFT_L>
            <UNIPERF_TAG_SCHEDUTIL_RTG_BOOST_FREQ_L>800000</UNIPERF_TAG_SCHEDUTIL_RTG_BOOST_FREQ_L>
            <UNIPERF_TAG_SCHEDUTIL_RTG_BOOST_FREQ_B>600000</UNIPERF_TAG_SCHEDUTIL_RTG_BOOST_FREQ_B>
        </thermal>
    </scence>
    <scence Name="slowMoPreview" Enable="true">
        <UNIPERF_TAG_DURATION>1000</UNIPERF_TAG_DURATION>
        <thermal Level="0">
            <UNIPERF_TAG_SCHEDUTIL_HISPEED_LOAD_CLUSTER_B>99</UNIPERF_TAG_SCHEDUTIL_HISPEED_LOAD_CLUSTER_B>
            <UNIPERF_TAG_LLCC_DDR_BW_MIN>80</UNIPERF_TAG_LLCC_DDR_BW_MIN>
            <UNIPERF_TAG_L_CPU_MAX>1075200</UNIPERF_TAG_L_CPU_MAX>
            <UNIPERF_TAG_M_CPU_MAX>1881600</UNIPERF_TAG_M_CPU_MAX>
            <UNIPERF_TAG_B_CPU_MAX>2841600</UNIPERF_TAG_B_CPU_MAX>
            <UNIPERF_TAG_SCHED_DOWNMIGRATE>10</UNIPERF_TAG_SCHED_DOWNMIGRATE>
            <UNIPERF_TAG_SCHED_DOWNMIGRATE_PRIME>75</UNIPERF_TAG_SCHED_DOWNMIGRATE_PRIME>
            <UNIPERF_TAG_SCHED_UPMIGRATE>10</UNIPERF_TAG_SCHED_UPMIGRATE>
            <UNIPERF_TAG_SCHED_UPMIGRATE_PRIME>85</UNIPERF_TAG_SCHED_UPMIGRATE_PRIME>
            <UNIPERF_TAG_SCHEDUTIL_HISPEED_FREQ_CLUSTER_L>844</UNIPERF_TAG_SCHEDUTIL_HISPEED_FREQ_CLUSTER_L>
            <UNIPERF_TAG_SCHEDUTIL_HISPEED_FREQ_CLUSTER_B>1209</UNIPERF_TAG_SCHEDUTIL_HISPEED_FREQ_CLUSTER_B>
            <UNIPERF_TAG_ISOLATION_B_CPU_MAX>1</UNIPERF_TAG_ISOLATION_B_CPU_MAX>
            <UNIPERF_TAG_LLCC_BW_SAMPLE_MS>33</UNIPERF_TAG_LLCC_BW_SAMPLE_MS>
            <UNIPERF_TAG_LLCC_BW_IO_PERCENT>100</UNIPERF_TAG_LLCC_BW_IO_PERCENT>
            <UNIPERF_TAG_LLCC_BW_HYST_LENGTH>0</UNIPERF_TAG_LLCC_BW_HYST_LENGTH>
            <UNIPERF_TAG_DDR_BW_SAMPLE_MS>33</UNIPERF_TAG_DDR_BW_SAMPLE_MS>
            <UNIPERF_TAG_DDR_BW_IO_PERCENT>100</UNIPERF_TAG_DDR_BW_IO_PERCENT>
            <UNIPERF_TAG_DDR_BW_HYST_LENGTH>0</UNIPERF_TAG_DDR_BW_HYST_LENGTH>
            <UNIPERF_TAG_WALT_CLUSTER_PL_L>0</UNIPERF_TAG_WALT_CLUSTER_PL_L>
            <UNIPERF_TAG_WALT_CLUSTER_PL_B>0</UNIPERF_TAG_WALT_CLUSTER_PL_B>
            <UNIPERF_TAG_SCHED_RAVG_WINDOW_NR_TICKS>8</UNIPERF_TAG_SCHED_RAVG_WINDOW_NR_TICKS>
            <UNIPERF_TAG_TARGET_LOAD_THRESH_L>0</UNIPERF_TAG_TARGET_LOAD_THRESH_L>
            <UNIPERF_TAG_TARGET_LOAD_SHIFT_L>4</UNIPERF_TAG_TARGET_LOAD_SHIFT_L>
            <UNIPERF_TAG_SCHEDUTIL_RTG_BOOST_FREQ_L>600000</UNIPERF_TAG_SCHEDUTIL_RTG_BOOST_FREQ_L>
            <UNIPERF_TAG_SCHEDUTIL_RTG_BOOST_FREQ_B>600000</UNIPERF_TAG_SCHEDUTIL_RTG_BOOST_FREQ_B>
        </thermal>
    </scence>
    <scence Name="timelapseVideo" Enable="true">
        <UNIPERF_TAG_DURATION>1000</UNIPERF_TAG_DURATION>
        <thermal Level="0">
            <UNIPERF_TAG_SCHEDUTIL_HISPEED_LOAD_CLUSTER_L>99</UNIPERF_TAG_SCHEDUTIL_HISPEED_LOAD_CLUSTER_L>
            <UNIPERF_TAG_LLCC_DDR_BW_MIN>80</UNIPERF_TAG_LLCC_DDR_BW_MIN>
            <UNIPERF_TAG_L_CPU_MAX>1363200</UNIPERF_TAG_L_CPU_MAX>
            <UNIPERF_TAG_M_CPU_MAX>1881600</UNIPERF_TAG_M_CPU_MAX>
            <UNIPERF_TAG_SCHED_DOWNMIGRATE>85</UNIPERF_TAG_SCHED_DOWNMIGRATE>
            <UNIPERF_TAG_SCHED_DOWNMIGRATE_PRIME>85</UNIPERF_TAG_SCHED_DOWNMIGRATE_PRIME>
            <UNIPERF_TAG_SCHED_UPMIGRATE>85</UNIPERF_TAG_SCHED_UPMIGRATE>
            <UNIPERF_TAG_SCHED_UPMIGRATE_PRIME>85</UNIPERF_TAG_SCHED_UPMIGRATE_PRIME>
            <UNIPERF_TAG_SCHEDUTIL_HISPEED_FREQ_CLUSTER_L>844</UNIPERF_TAG_SCHEDUTIL_HISPEED_FREQ_CLUSTER_L>
            <UNIPERF_TAG_SCHEDUTIL_HISPEED_FREQ_CLUSTER_B>1209</UNIPERF_TAG_SCHEDUTIL_HISPEED_FREQ_CLUSTER_B>
            <UNIPERF_TAG_ISOLATION_B_CPU_MAX>0</UNIPERF_TAG_ISOLATION_B_CPU_MAX>
            <UNIPERF_TAG_LLCC_BW_SAMPLE_MS>33</UNIPERF_TAG_LLCC_BW_SAMPLE_MS>
            <UNIPERF_TAG_LLCC_BW_IO_PERCENT>100</UNIPERF_TAG_LLCC_BW_IO_PERCENT>
            <UNIPERF_TAG_LLCC_BW_HYST_LENGTH>0</UNIPERF_TAG_LLCC_BW_HYST_LENGTH>
            <UNIPERF_TAG_DDR_BW_SAMPLE_MS>33</UNIPERF_TAG_DDR_BW_SAMPLE_MS>
            <UNIPERF_TAG_DDR_BW_IO_PERCENT>100</UNIPERF_TAG_DDR_BW_IO_PERCENT>
            <UNIPERF_TAG_DDR_BW_HYST_LENGTH>0</UNIPERF_TAG_DDR_BW_HYST_LENGTH>
            <UNIPERF_TAG_WALT_CLUSTER_PL_L>0</UNIPERF_TAG_WALT_CLUSTER_PL_L>
            <UNIPERF_TAG_WALT_CLUSTER_PL_B>0</UNIPERF_TAG_WALT_CLUSTER_PL_B>
            <UNIPERF_TAG_SCHED_RAVG_WINDOW_NR_TICKS>8</UNIPERF_TAG_SCHED_RAVG_WINDOW_NR_TICKS>
            <UNIPERF_TAG_TARGET_LOAD_THRESH_L>0</UNIPERF_TAG_TARGET_LOAD_THRESH_L>
            <UNIPERF_TAG_TARGET_LOAD_SHIFT_L>4</UNIPERF_TAG_TARGET_LOAD_SHIFT_L>
            <UNIPERF_TAG_SCHEDUTIL_RTG_BOOST_FREQ_L>600000</UNIPERF_TAG_SCHEDUTIL_RTG_BOOST_FREQ_L>
            <UNIPERF_TAG_SCHEDUTIL_RTG_BOOST_FREQ_B>600000</UNIPERF_TAG_SCHEDUTIL_RTG_BOOST_FREQ_B>
        </thermal>
    </scence>
    <scence Name="video60FPS" Enable="true">
        <UNIPERF_TAG_DURATION>1000</UNIPERF_TAG_DURATION>
        <thermal Level="0">
            <UNIPERF_TAG_SCHEDUTIL_HISPEED_LOAD_CLUSTER_B>90</UNIPERF_TAG_SCHEDUTIL_HISPEED_LOAD_CLUSTER_B>
            <UNIPERF_TAG_SCHEDUTIL_HISPEED_LOAD_CLUSTER_L>90</UNIPERF_TAG_SCHEDUTIL_HISPEED_LOAD_CLUSTER_L>
            <UNIPERF_TAG_LLCC_DDR_BW_MIN>80</UNIPERF_TAG_LLCC_DDR_BW_MIN>
            <UNIPERF_TAG_L_CPU_MAX>1094400</UNIPERF_TAG_L_CPU_MAX>
            <UNIPERF_TAG_M_CPU_MAX>2169600</UNIPERF_TAG_M_CPU_MAX>
            <UNIPERF_TAG_M_CPU_MIN>1152000</UNIPERF_TAG_M_CPU_MIN>
            <UNIPERF_TAG_B_CPU_MAX>2419200</UNIPERF_TAG_B_CPU_MAX>
            <UNIPERF_TAG_SCHED_DOWNMIGRATE>20</UNIPERF_TAG_SCHED_DOWNMIGRATE>
            <UNIPERF_TAG_SCHED_DOWNMIGRATE_PRIME>15</UNIPERF_TAG_SCHED_DOWNMIGRATE_PRIME>
            <UNIPERF_TAG_SCHED_UPMIGRATE>30</UNIPERF_TAG_SCHED_UPMIGRATE>
            <UNIPERF_TAG_SCHED_UPMIGRATE_PRIME>25</UNIPERF_TAG_SCHED_UPMIGRATE_PRIME>
            <UNIPERF_TAG_SCHEDUTIL_HISPEED_FREQ_CLUSTER_L>998</UNIPERF_TAG_SCHEDUTIL_HISPEED_FREQ_CLUSTER_L>
            <UNIPERF_TAG_SCHEDUTIL_HISPEED_FREQ_CLUSTER_B>1555</UNIPERF_TAG_SCHEDUTIL_HISPEED_FREQ_CLUSTER_B>
            <UNIPERF_TAG_ISOLATION_B_CPU_MAX>1</UNIPERF_TAG_ISOLATION_B_CPU_MAX>
            <UNIPERF_TAG_LLCC_BW_SAMPLE_MS>33</UNIPERF_TAG_LLCC_BW_SAMPLE_MS>
            <UNIPERF_TAG_LLCC_BW_IO_PERCENT>100</UNIPERF_TAG_LLCC_BW_IO_PERCENT>
            <UNIPERF_TAG_LLCC_BW_HYST_LENGTH>0</UNIPERF_TAG_LLCC_BW_HYST_LENGTH>
            <UNIPERF_TAG_DDR_BW_SAMPLE_MS>33</UNIPERF_TAG_DDR_BW_SAMPLE_MS>
            <UNIPERF_TAG_DDR_BW_IO_PERCENT>100</UNIPERF_TAG_DDR_BW_IO_PERCENT>
            <UNIPERF_TAG_DDR_BW_HYST_LENGTH>0</UNIPERF_TAG_DDR_BW_HYST_LENGTH>
            <UNIPERF_TAG_WALT_CLUSTER_PL_L>0</UNIPERF_TAG_WALT_CLUSTER_PL_L>
            <UNIPERF_TAG_WALT_CLUSTER_PL_B>0</UNIPERF_TAG_WALT_CLUSTER_PL_B>
            <UNIPERF_TAG_SCHED_RAVG_WINDOW_NR_TICKS>4</UNIPERF_TAG_SCHED_RAVG_WINDOW_NR_TICKS>
            <UNIPERF_TAG_TARGET_LOAD_THRESH_L>1024</UNIPERF_TAG_TARGET_LOAD_THRESH_L>
            <UNIPERF_TAG_TARGET_LOAD_SHIFT_L>4</UNIPERF_TAG_TARGET_LOAD_SHIFT_L>
            <UNIPERF_TAG_SCHEDUTIL_RTG_BOOST_FREQ_L>800000</UNIPERF_TAG_SCHEDUTIL_RTG_BOOST_FREQ_L>
            <UNIPERF_TAG_SCHEDUTIL_RTG_BOOST_FREQ_B>600000</UNIPERF_TAG_SCHEDUTIL_RTG_BOOST_FREQ_B>
        </thermal>
    </scence>
    <scence Name="videoHFR" Enable="false">
        <UNIPERF_TAG_DURATION>1000</UNIPERF_TAG_DURATION>
        <thermal Level="0">
            <UNIPERF_TAG_SCHEDUTIL_HISPEED_LOAD_CLUSTER_B>99</UNIPERF_TAG_SCHEDUTIL_HISPEED_LOAD_CLUSTER_B>
            <UNIPERF_TAG_LLCC_DDR_BW_MIN>80</UNIPERF_TAG_LLCC_DDR_BW_MIN>
            <UNIPERF_TAG_L_CPU_MIN>1363200</UNIPERF_TAG_L_CPU_MIN>
            <UNIPERF_TAG_SCHED_DOWNMIGRATE>20</UNIPERF_TAG_SCHED_DOWNMIGRATE>
            <UNIPERF_TAG_SCHED_UPMIGRATE>30</UNIPERF_TAG_SCHED_UPMIGRATE>
        </thermal>
    </scence>
    <scence Name="videoHFR480FPS" Enable="false">
        <UNIPERF_TAG_DURATION>1000</UNIPERF_TAG_DURATION>
        <thermal Level="0">
            <UNIPERF_TAG_SCHEDUTIL_HISPEED_LOAD_CLUSTER_B>99</UNIPERF_TAG_SCHEDUTIL_HISPEED_LOAD_CLUSTER_B>
            <UNIPERF_TAG_LLCC_DDR_BW_MIN>80</UNIPERF_TAG_LLCC_DDR_BW_MIN>
            <UNIPERF_TAG_L_CPU_MIN>1363200</UNIPERF_TAG_L_CPU_MIN>
            <UNIPERF_TAG_SCHED_DOWNMIGRATE>20</UNIPERF_TAG_SCHED_DOWNMIGRATE>
            <UNIPERF_TAG_SCHED_UPMIGRATE>30</UNIPERF_TAG_SCHED_UPMIGRATE>
        </thermal>
    </scence>
    <scence Name="video8K30" Enable="false">
        <UNIPERF_TAG_DURATION>1000</UNIPERF_TAG_DURATION>
        <thermal Level="0">
            <UNIPERF_TAG_SCHEDUTIL_HISPEED_LOAD_CLUSTER_B>99</UNIPERF_TAG_SCHEDUTIL_HISPEED_LOAD_CLUSTER_B>
            <UNIPERF_TAG_LLCC_DDR_BW_MIN>80</UNIPERF_TAG_LLCC_DDR_BW_MIN>
            <UNIPERF_TAG_L_CPU_MIN>1363200</UNIPERF_TAG_L_CPU_MIN>
            <UNIPERF_TAG_SCHED_DOWNMIGRATE>20</UNIPERF_TAG_SCHED_DOWNMIGRATE>
            <UNIPERF_TAG_SCHED_UPMIGRATE>30</UNIPERF_TAG_SCHED_UPMIGRATE>
        </thermal>
    </scence>
    <scence Name="videoLink" Enable="false">
        <UNIPERF_TAG_DURATION>1000</UNIPERF_TAG_DURATION>
        <thermal Level="0">
            <UNIPERF_TAG_SCHEDUTIL_HISPEED_LOAD_CLUSTER_B>99</UNIPERF_TAG_SCHEDUTIL_HISPEED_LOAD_CLUSTER_B>
            <UNIPERF_TAG_LLCC_DDR_BW_MIN>80</UNIPERF_TAG_LLCC_DDR_BW_MIN>
            <UNIPERF_TAG_L_CPU_MIN>1363200</UNIPERF_TAG_L_CPU_MIN>
            <UNIPERF_TAG_SCHED_DOWNMIGRATE>20</UNIPERF_TAG_SCHED_DOWNMIGRATE>
            <UNIPERF_TAG_SCHED_UPMIGRATE>30</UNIPERF_TAG_SCHED_UPMIGRATE>
        </thermal>
    </scence>
    <scence Name="thirdPartyApp::com.tencent.mm" Enable="true">
        <UNIPERF_TAG_DURATION>1000</UNIPERF_TAG_DURATION>
        <thermal Level="0">
            <UNIPERF_TAG_SCHEDUTIL_HISPEED_LOAD_CLUSTER_B>99</UNIPERF_TAG_SCHEDUTIL_HISPEED_LOAD_CLUSTER_B>
            <UNIPERF_TAG_LLCC_DDR_BW_MIN>80</UNIPERF_TAG_LLCC_DDR_BW_MIN>
            <UNIPERF_TAG_L_CPU_MAX>1574400</UNIPERF_TAG_L_CPU_MAX>
            <UNIPERF_TAG_M_CPU_MAX>1881600</UNIPERF_TAG_M_CPU_MAX>
            <UNIPERF_TAG_SCHED_DOWNMIGRATE>85</UNIPERF_TAG_SCHED_DOWNMIGRATE>
            <UNIPERF_TAG_SCHED_DOWNMIGRATE_PRIME>85</UNIPERF_TAG_SCHED_DOWNMIGRATE_PRIME>
            <UNIPERF_TAG_SCHED_UPMIGRATE>85</UNIPERF_TAG_SCHED_UPMIGRATE>
            <UNIPERF_TAG_SCHED_UPMIGRATE_PRIME>85</UNIPERF_TAG_SCHED_UPMIGRATE_PRIME>
            <UNIPERF_TAG_SCHEDUTIL_HISPEED_FREQ_CLUSTER_L>844</UNIPERF_TAG_SCHEDUTIL_HISPEED_FREQ_CLUSTER_L>
            <UNIPERF_TAG_SCHEDUTIL_HISPEED_FREQ_CLUSTER_B>1209</UNIPERF_TAG_SCHEDUTIL_HISPEED_FREQ_CLUSTER_B>
            <UNIPERF_TAG_ISOLATION_B_CPU_MAX>0</UNIPERF_TAG_ISOLATION_B_CPU_MAX>
            <UNIPERF_TAG_LLCC_BW_SAMPLE_MS>33</UNIPERF_TAG_LLCC_BW_SAMPLE_MS>
            <UNIPERF_TAG_LLCC_BW_IO_PERCENT>100</UNIPERF_TAG_LLCC_BW_IO_PERCENT>
            <UNIPERF_TAG_LLCC_BW_HYST_LENGTH>0</UNIPERF_TAG_LLCC_BW_HYST_LENGTH>
            <UNIPERF_TAG_DDR_BW_SAMPLE_MS>33</UNIPERF_TAG_DDR_BW_SAMPLE_MS>
            <UNIPERF_TAG_DDR_BW_IO_PERCENT>100</UNIPERF_TAG_DDR_BW_IO_PERCENT>
            <UNIPERF_TAG_DDR_BW_HYST_LENGTH>0</UNIPERF_TAG_DDR_BW_HYST_LENGTH>
            <UNIPERF_TAG_WALT_CLUSTER_PL_L>0</UNIPERF_TAG_WALT_CLUSTER_PL_L>
            <UNIPERF_TAG_WALT_CLUSTER_PL_B>0</UNIPERF_TAG_WALT_CLUSTER_PL_B>
            <UNIPERF_TAG_SCHED_RAVG_WINDOW_NR_TICKS>8</UNIPERF_TAG_SCHED_RAVG_WINDOW_NR_TICKS>
            <UNIPERF_TAG_TARGET_LOAD_THRESH_L>0</UNIPERF_TAG_TARGET_LOAD_THRESH_L>
            <UNIPERF_TAG_TARGET_LOAD_SHIFT_L>4</UNIPERF_TAG_TARGET_LOAD_SHIFT_L>
            <UNIPERF_TAG_SCHEDUTIL_RTG_BOOST_FREQ_L>600000</UNIPERF_TAG_SCHEDUTIL_RTG_BOOST_FREQ_L>
            <UNIPERF_TAG_SCHEDUTIL_RTG_BOOST_FREQ_B>600000</UNIPERF_TAG_SCHEDUTIL_RTG_BOOST_FREQ_B>
        </thermal>
    </scence>
    <scence Name="thirdPartyApp::com.welink" Enable="true">
        <UNIPERF_TAG_DURATION>1000</UNIPERF_TAG_DURATION>
        <thermal Level="0">
            <UNIPERF_TAG_SCHEDUTIL_HISPEED_LOAD_CLUSTER_B>99</UNIPERF_TAG_SCHEDUTIL_HISPEED_LOAD_CLUSTER_B>
            <UNIPERF_TAG_LLCC_DDR_BW_MIN>80</UNIPERF_TAG_LLCC_DDR_BW_MIN>
            <UNIPERF_TAG_L_CPU_MAX>1363200</UNIPERF_TAG_L_CPU_MAX>
            <UNIPERF_TAG_M_CPU_MAX>1881600</UNIPERF_TAG_M_CPU_MAX>
            <UNIPERF_TAG_SCHED_DOWNMIGRATE>85</UNIPERF_TAG_SCHED_DOWNMIGRATE>
            <UNIPERF_TAG_SCHED_DOWNMIGRATE_PRIME>85</UNIPERF_TAG_SCHED_DOWNMIGRATE_PRIME>
            <UNIPERF_TAG_SCHED_UPMIGRATE>85</UNIPERF_TAG_SCHED_UPMIGRATE>
            <UNIPERF_TAG_SCHED_UPMIGRATE_PRIME>85</UNIPERF_TAG_SCHED_UPMIGRATE_PRIME>
            <UNIPERF_TAG_SCHEDUTIL_HISPEED_FREQ_CLUSTER_L>844</UNIPERF_TAG_SCHEDUTIL_HISPEED_FREQ_CLUSTER_L>
            <UNIPERF_TAG_SCHEDUTIL_HISPEED_FREQ_CLUSTER_B>1209</UNIPERF_TAG_SCHEDUTIL_HISPEED_FREQ_CLUSTER_B>
            <UNIPERF_TAG_ISOLATION_B_CPU_MAX>0</UNIPERF_TAG_ISOLATION_B_CPU_MAX>
            <UNIPERF_TAG_LLCC_BW_SAMPLE_MS>33</UNIPERF_TAG_LLCC_BW_SAMPLE_MS>
            <UNIPERF_TAG_LLCC_BW_IO_PERCENT>100</UNIPERF_TAG_LLCC_BW_IO_PERCENT>
            <UNIPERF_TAG_LLCC_BW_HYST_LENGTH>0</UNIPERF_TAG_LLCC_BW_HYST_LENGTH>
            <UNIPERF_TAG_DDR_BW_SAMPLE_MS>33</UNIPERF_TAG_DDR_BW_SAMPLE_MS>
            <UNIPERF_TAG_DDR_BW_IO_PERCENT>100</UNIPERF_TAG_DDR_BW_IO_PERCENT>
            <UNIPERF_TAG_DDR_BW_HYST_LENGTH>0</UNIPERF_TAG_DDR_BW_HYST_LENGTH>
            <UNIPERF_TAG_WALT_CLUSTER_PL_L>0</UNIPERF_TAG_WALT_CLUSTER_PL_L>
            <UNIPERF_TAG_WALT_CLUSTER_PL_B>0</UNIPERF_TAG_WALT_CLUSTER_PL_B>
            <UNIPERF_TAG_SCHED_RAVG_WINDOW_NR_TICKS>8</UNIPERF_TAG_SCHED_RAVG_WINDOW_NR_TICKS>
            <UNIPERF_TAG_TARGET_LOAD_THRESH_L>0</UNIPERF_TAG_TARGET_LOAD_THRESH_L>
            <UNIPERF_TAG_TARGET_LOAD_SHIFT_L>4</UNIPERF_TAG_TARGET_LOAD_SHIFT_L>
            <UNIPERF_TAG_SCHEDUTIL_RTG_BOOST_FREQ_L>600000</UNIPERF_TAG_SCHEDUTIL_RTG_BOOST_FREQ_L>
            <UNIPERF_TAG_SCHEDUTIL_RTG_BOOST_FREQ_B>600000</UNIPERF_TAG_SCHEDUTIL_RTG_BOOST_FREQ_B>
        </thermal>
    </scence>
    <scence Name="thirdPartyApp::com.meetime" Enable="true">
        <UNIPERF_TAG_DURATION>1000</UNIPERF_TAG_DURATION>
        <thermal Level="0">
            <UNIPERF_TAG_SCHEDUTIL_HISPEED_LOAD_CLUSTER_B>99</UNIPERF_TAG_SCHEDUTIL_HISPEED_LOAD_CLUSTER_B>
            <UNIPERF_TAG_LLCC_DDR_BW_MIN>80</UNIPERF_TAG_LLCC_DDR_BW_MIN>
            <UNIPERF_TAG_L_CPU_MAX>1363200</UNIPERF_TAG_L_CPU_MAX>
            <UNIPERF_TAG_M_CPU_MAX>1881600</UNIPERF_TAG_M_CPU_MAX>
            <UNIPERF_TAG_SCHED_DOWNMIGRATE>20</UNIPERF_TAG_SCHED_DOWNMIGRATE>
            <UNIPERF_TAG_SCHED_DOWNMIGRATE_PRIME>85</UNIPERF_TAG_SCHED_DOWNMIGRATE_PRIME>
            <UNIPERF_TAG_SCHED_UPMIGRATE>30</UNIPERF_TAG_SCHED_UPMIGRATE>
            <UNIPERF_TAG_SCHED_UPMIGRATE_PRIME>95</UNIPERF_TAG_SCHED_UPMIGRATE_PRIME>
            <UNIPERF_TAG_SCHEDUTIL_HISPEED_FREQ_CLUSTER_L>844</UNIPERF_TAG_SCHEDUTIL_HISPEED_FREQ_CLUSTER_L>
            <UNIPERF_TAG_SCHEDUTIL_HISPEED_FREQ_CLUSTER_B>1209</UNIPERF_TAG_SCHEDUTIL_HISPEED_FREQ_CLUSTER_B>
            <UNIPERF_TAG_ISOLATION_B_CPU_MAX>0</UNIPERF_TAG_ISOLATION_B_CPU_MAX>
            <UNIPERF_TAG_LLCC_BW_SAMPLE_MS>33</UNIPERF_TAG_LLCC_BW_SAMPLE_MS>
            <UNIPERF_TAG_LLCC_BW_IO_PERCENT>100</UNIPERF_TAG_LLCC_BW_IO_PERCENT>
            <UNIPERF_TAG_LLCC_BW_HYST_LENGTH>0</UNIPERF_TAG_LLCC_BW_HYST_LENGTH>
            <UNIPERF_TAG_DDR_BW_SAMPLE_MS>33</UNIPERF_TAG_DDR_BW_SAMPLE_MS>
            <UNIPERF_TAG_DDR_BW_IO_PERCENT>100</UNIPERF_TAG_DDR_BW_IO_PERCENT>
            <UNIPERF_TAG_DDR_BW_HYST_LENGTH>0</UNIPERF_TAG_DDR_BW_HYST_LENGTH>
            <UNIPERF_TAG_WALT_CLUSTER_PL_L>0</UNIPERF_TAG_WALT_CLUSTER_PL_L>
            <UNIPERF_TAG_WALT_CLUSTER_PL_B>0</UNIPERF_TAG_WALT_CLUSTER_PL_B>
            <UNIPERF_TAG_SCHED_RAVG_WINDOW_NR_TICKS>8</UNIPERF_TAG_SCHED_RAVG_WINDOW_NR_TICKS>
            <UNIPERF_TAG_TARGET_LOAD_THRESH_L>0</UNIPERF_TAG_TARGET_LOAD_THRESH_L>
            <UNIPERF_TAG_TARGET_LOAD_SHIFT_L>4</UNIPERF_TAG_TARGET_LOAD_SHIFT_L>
            <UNIPERF_TAG_SCHEDUTIL_RTG_BOOST_FREQ_L>600000</UNIPERF_TAG_SCHEDUTIL_RTG_BOOST_FREQ_L>
            <UNIPERF_TAG_SCHEDUTIL_RTG_BOOST_FREQ_B>600000</UNIPERF_TAG_SCHEDUTIL_RTG_BOOST_FREQ_B>
        </thermal>
    </scence>
    <scence Name="thirdPartyApp::com.alibaba.android.rimet" Enable="true">
        <UNIPERF_TAG_DURATION>1000</UNIPERF_TAG_DURATION>
        <thermal Level="0">
            <UNIPERF_TAG_SCHEDUTIL_HISPEED_LOAD_CLUSTER_B>99</UNIPERF_TAG_SCHEDUTIL_HISPEED_LOAD_CLUSTER_B>
            <UNIPERF_TAG_LLCC_DDR_BW_MIN>80</UNIPERF_TAG_LLCC_DDR_BW_MIN>
            <UNIPERF_TAG_L_CPU_MAX>1363200</UNIPERF_TAG_L_CPU_MAX>
            <UNIPERF_TAG_M_CPU_MAX>1881600</UNIPERF_TAG_M_CPU_MAX>
            <UNIPERF_TAG_SCHED_DOWNMIGRATE>85</UNIPERF_TAG_SCHED_DOWNMIGRATE>
            <UNIPERF_TAG_SCHED_DOWNMIGRATE_PRIME>85</UNIPERF_TAG_SCHED_DOWNMIGRATE_PRIME>
            <UNIPERF_TAG_SCHED_UPMIGRATE>85</UNIPERF_TAG_SCHED_UPMIGRATE>
            <UNIPERF_TAG_SCHED_UPMIGRATE_PRIME>85</UNIPERF_TAG_SCHED_UPMIGRATE_PRIME>
            <UNIPERF_TAG_SCHEDUTIL_HISPEED_FREQ_CLUSTER_L>844</UNIPERF_TAG_SCHEDUTIL_HISPEED_FREQ_CLUSTER_L>
            <UNIPERF_TAG_SCHEDUTIL_HISPEED_FREQ_CLUSTER_B>1209</UNIPERF_TAG_SCHEDUTIL_HISPEED_FREQ_CLUSTER_B>
            <UNIPERF_TAG_ISOLATION_B_CPU_MAX>0</UNIPERF_TAG_ISOLATION_B_CPU_MAX>
            <UNIPERF_TAG_LLCC_BW_SAMPLE_MS>33</UNIPERF_TAG_LLCC_BW_SAMPLE_MS>
            <UNIPERF_TAG_LLCC_BW_IO_PERCENT>100</UNIPERF_TAG_LLCC_BW_IO_PERCENT>
            <UNIPERF_TAG_LLCC_BW_HYST_LENGTH>0</UNIPERF_TAG_LLCC_BW_HYST_LENGTH>
            <UNIPERF_TAG_DDR_BW_SAMPLE_MS>33</UNIPERF_TAG_DDR_BW_SAMPLE_MS>
            <UNIPERF_TAG_DDR_BW_IO_PERCENT>100</UNIPERF_TAG_DDR_BW_IO_PERCENT>
            <UNIPERF_TAG_DDR_BW_HYST_LENGTH>0</UNIPERF_TAG_DDR_BW_HYST_LENGTH>
            <UNIPERF_TAG_WALT_CLUSTER_PL_L>0</UNIPERF_TAG_WALT_CLUSTER_PL_L>
            <UNIPERF_TAG_WALT_CLUSTER_PL_B>0</UNIPERF_TAG_WALT_CLUSTER_PL_B>
            <UNIPERF_TAG_SCHED_RAVG_WINDOW_NR_TICKS>8</UNIPERF_TAG_SCHED_RAVG_WINDOW_NR_TICKS>
            <UNIPERF_TAG_TARGET_LOAD_THRESH_L>0</UNIPERF_TAG_TARGET_LOAD_THRESH_L>
            <UNIPERF_TAG_TARGET_LOAD_SHIFT_L>4</UNIPERF_TAG_TARGET_LOAD_SHIFT_L>
            <UNIPERF_TAG_SCHEDUTIL_RTG_BOOST_FREQ_L>600000</UNIPERF_TAG_SCHEDUTIL_RTG_BOOST_FREQ_L>
            <UNIPERF_TAG_SCHEDUTIL_RTG_BOOST_FREQ_B>600000</UNIPERF_TAG_SCHEDUTIL_RTG_BOOST_FREQ_B>
        </thermal>
    </scence>
    <scence Name="thirdPartyApp::com.hihonor.securityserver" Enable="true">
        <UNIPERF_TAG_DURATION>1500</UNIPERF_TAG_DURATION>
        <thermal Level="0">
            <UNIPERF_TAG_SCHED_BOOST>1</UNIPERF_TAG_SCHED_BOOST>
            <UNIPERF_TAG_L_CPU_MAX>1785600 </UNIPERF_TAG_L_CPU_MAX>
            <UNIPERF_TAG_L_CPU_MIN>1785600 </UNIPERF_TAG_L_CPU_MIN>
            <UNIPERF_TAG_M_CPU_MAX>2419200 </UNIPERF_TAG_M_CPU_MAX>
            <UNIPERF_TAG_M_CPU_MIN>2419200 </UNIPERF_TAG_M_CPU_MIN>
            <UNIPERF_TAG_B_CPU_MIN>2841600 </UNIPERF_TAG_B_CPU_MIN>
            <UNIPERF_TAG_B_CPU_MAX>2841600 </UNIPERF_TAG_B_CPU_MAX>
        </thermal>
    </scence>
    <scence Name="defaultSceneModeHint" Enable="true">
        <UNIPERF_TAG_DURATION>1500</UNIPERF_TAG_DURATION>
        <thermal Level="0">
            <UNIPERF_TAG_SCHEDUTIL_HISPEED_LOAD_CLUSTER_B>99</UNIPERF_TAG_SCHEDUTIL_HISPEED_LOAD_CLUSTER_B>
            <UNIPERF_TAG_LLCC_DDR_BW_MIN>80</UNIPERF_TAG_LLCC_DDR_BW_MIN>
            <UNIPERF_TAG_L_CPU_MAX>1574400</UNIPERF_TAG_L_CPU_MAX>
            <UNIPERF_TAG_M_CPU_MAX>1881600</UNIPERF_TAG_M_CPU_MAX>
            <UNIPERF_TAG_SCHED_DOWNMIGRATE>50</UNIPERF_TAG_SCHED_DOWNMIGRATE>
            <UNIPERF_TAG_SCHED_DOWNMIGRATE_PRIME>50</UNIPERF_TAG_SCHED_DOWNMIGRATE_PRIME>
            <UNIPERF_TAG_SCHED_UPMIGRATE>50</UNIPERF_TAG_SCHED_UPMIGRATE>
            <UNIPERF_TAG_SCHED_UPMIGRATE_PRIME>50</UNIPERF_TAG_SCHED_UPMIGRATE_PRIME>
            <UNIPERF_TAG_SCHEDUTIL_HISPEED_FREQ_CLUSTER_L>844</UNIPERF_TAG_SCHEDUTIL_HISPEED_FREQ_CLUSTER_L>
            <UNIPERF_TAG_SCHEDUTIL_HISPEED_FREQ_CLUSTER_B>1209</UNIPERF_TAG_SCHEDUTIL_HISPEED_FREQ_CLUSTER_B>
            <UNIPERF_TAG_LLCC_BW_SAMPLE_MS>33</UNIPERF_TAG_LLCC_BW_SAMPLE_MS>
            <UNIPERF_TAG_LLCC_BW_IO_PERCENT>100</UNIPERF_TAG_LLCC_BW_IO_PERCENT>
            <UNIPERF_TAG_LLCC_BW_HYST_LENGTH>0</UNIPERF_TAG_LLCC_BW_HYST_LENGTH>
            <UNIPERF_TAG_DDR_BW_SAMPLE_MS>33</UNIPERF_TAG_DDR_BW_SAMPLE_MS>
            <UNIPERF_TAG_DDR_BW_IO_PERCENT>100</UNIPERF_TAG_DDR_BW_IO_PERCENT>
            <UNIPERF_TAG_DDR_BW_HYST_LENGTH>0</UNIPERF_TAG_DDR_BW_HYST_LENGTH>
            <UNIPERF_TAG_WALT_CLUSTER_PL_L>0</UNIPERF_TAG_WALT_CLUSTER_PL_L>
            <UNIPERF_TAG_WALT_CLUSTER_PL_B>0</UNIPERF_TAG_WALT_CLUSTER_PL_B>
            <UNIPERF_TAG_SCHED_RAVG_WINDOW_NR_TICKS>8</UNIPERF_TAG_SCHED_RAVG_WINDOW_NR_TICKS>
            <UNIPERF_TAG_TARGET_LOAD_THRESH_L>0</UNIPERF_TAG_TARGET_LOAD_THRESH_L>
            <UNIPERF_TAG_TARGET_LOAD_SHIFT_L>4</UNIPERF_TAG_TARGET_LOAD_SHIFT_L>
            <UNIPERF_TAG_SCHEDUTIL_RTG_BOOST_FREQ_L>600000</UNIPERF_TAG_SCHEDUTIL_RTG_BOOST_FREQ_L>
            <UNIPERF_TAG_SCHEDUTIL_RTG_BOOST_FREQ_B>600000</UNIPERF_TAG_SCHEDUTIL_RTG_BOOST_FREQ_B>
        </thermal>
    </scence>
    <scence Name="defaultSceneModeBoost" Enable="true">
        <UNIPERF_TAG_DURATION>1500</UNIPERF_TAG_DURATION>
        <thermal Level="0">
            <UNIPERF_TAG_SCHED_BOOST>1</UNIPERF_TAG_SCHED_BOOST>
            <UNIPERF_TAG_L_CPU_MAX>1478400 </UNIPERF_TAG_L_CPU_MAX>
            <UNIPERF_TAG_L_CPU_MIN>1478400 </UNIPERF_TAG_L_CPU_MIN>
            <UNIPERF_TAG_M_CPU_MAX>1881600 </UNIPERF_TAG_M_CPU_MAX>
            <UNIPERF_TAG_M_CPU_MIN>1881600 </UNIPERF_TAG_M_CPU_MIN>
            <UNIPERF_TAG_B_CPU_MIN>2169600 </UNIPERF_TAG_B_CPU_MIN>
            <UNIPERF_TAG_B_CPU_MAX>2169600 </UNIPERF_TAG_B_CPU_MAX>
        </thermal>
    </scence>
    <temperature Name="temperature value" Enable="false">
        <THERMAL_TAG_LEVEL_0>0</THERMAL_TAG_LEVEL_0>
        <THERMAL_TAG_LEVEL_1>256</THERMAL_TAG_LEVEL_1>
        <THERMAL_TAG_LEVEL_2>512</THERMAL_TAG_LEVEL_2>
        <THERMAL_TAG_LEVEL_3>768</THERMAL_TAG_LEVEL_3>
        <THERMAL_TAG_LEVEL_4>1024</THERMAL_TAG_LEVEL_4>
        <THERMAL_TAG_LEVEL_5>1280</THERMAL_TAG_LEVEL_5>
        <THERMAL_TAG_LEVEL_6>1536</THERMAL_TAG_LEVEL_6>
        <THERMAL_TAG_LEVEL_7>1792</THERMAL_TAG_LEVEL_7>
    </temperature>
</CameraPowerConfig>
